;; c99x-tab.scm

;; Copyright (C) 2016-2018 Matthew R. Wette
;; 
;; This library is free software; you can redistribute it and/or
;; modify it under the terms of the GNU Lesser General Public
;; License as published by the Free Software Foundation; either
;; version 3 of the License, or (at your option) any later version.
;; See the file COPYING included with the this distribution.

(define c99x-mtab
  '(($start . 232) ("_Pragma" . 3) ($pragma . 4) (cpp-stmt . 5) ($lone-comm . 
    6) ($code-comm . 7) ($chlit/U . 8) ($chlit/u . 9) ($chlit/L . 10) ($chlit 
    . 11) ($float . 12) ($ident . 13) ($string . 14) ("__asm__" . 15) (
    "return" . 16) ("break" . 17) ("continue" . 18) ("goto" . 19) ("for" . 20)
    ("do" . 21) ("while" . 22) ("switch" . 23) ("else" . 24) (then . 25) 
    ("if" . 26) ("default" . 27) ("case" . 28) (typename . 29) ("..." . 30) 
    ($fixed . 31) ("__alignof__" . 32) ("__aligned__" . 33) ("__packed__" . 34
    ) ("__attribute__" . 35) ("_Noreturn" . 36) ("inline" . 37) ("restrict" . 
    38) ("volatile" . 39) ("const" . 40) ("enum" . 41) ("union" . 42) (
    "struct" . 43) ("_Sat" . 44) ("long _Accum" . 45) ("_Accum" . 46) (
    "long _Fract" . 47) ("_Fract" . 48) ("_Complex" . 49) ("double" . 50) 
    ("float" . 51) ("char" . 52) ("unsigned" . 53) ("long" . 54) ("signed" . 
    55) ("int" . 56) (imp . 57) ("short" . 58) ("_Bool" . 59) ("void" . 60) 
    ("typedef" . 61) ("static" . 62) ("register" . 63) ("extern" . 64) 
    ("auto" . 65) (reduce-on-semi . 66) (reduce-on-attr . 67) (shift-on-attr 
    . 68) (";" . 69) ("|=" . 70) ("^=" . 71) ("&=" . 72) (">>=" . 73) ("<<=" 
    . 74) ("%=" . 75) ("/=" . 76) ("*=" . 77) ("-=" . 78) ("+=" . 79) ("=" . 
    80) (":" . 81) ("?" . 82) ("||" . 83) ("&&" . 84) ("|" . 85) ("^" . 86) 
    ("!=" . 87) ("==" . 88) (">=" . 89) ("<=" . 90) (">" . 91) ("<" . 92) 
    (">>" . 93) ("<<" . 94) ("%" . 95) ("/" . 96) ("!" . 97) ("~" . 98) 
    ("-" . 99) ("+" . 100) ("*" . 101) ("&" . 102) ("sizeof" . 103) ("," . 104
    ) ("--" . 105) ("++" . 106) ("->" . 107) ("." . 108) ("]" . 109) ("[" . 
    110) ("}" . 111) ("{" . 112) (")" . 113) ("(" . 114) ($error . 2) ($end . 
    116)))

(define c99x-ntab
  '((117 . string-literal-1) (118 . $P6) (119 . $P5) (120 . 
    function-definition) (121 . external-declaration) (122 . 
    external-declaration-list) (123 . asm-input) (124 . asm-output) (125 . 
    asm-clobbers) (126 . asm-inputs) (127 . asm-outputs) (128 . 
    opt-asm-specifiers) (129 . opt-expression) (130 . initial-clause) (131 . 
    declaration) (132 . block-item) (133 . $P4) (134 . $P3) (135 . statement) 
    (136 . cpp-statement) (137 . pragma) (138 . asm-statement) (139 . 
    jump-statement) (140 . iteration-statement) (141 . selection-statement) 
    (142 . expression-statement) (143 . compound-statement) (144 . 
    labeled-statement) (145 . designator) (146 . designator-list) (147 . 
    designation) (148 . direct-abstract-declarator) (149 . 
    specifier-qualifier-list/no-attr) (150 . identifier-list-1) (151 . 
    parameter-declaration) (152 . parameter-list) (153 . type-qualifier-list-1
    ) (154 . identifier-list) (155 . parameter-type-list) (156 . 
    type-qualifier-list) (157 . direct-declarator) (158 . pointer) (159 . 
    asm-expression) (160 . initializer) (161 . init-declarator-1) (162 . 
    init-declarator) (163 . init-declarator-list-1) (164 . attribute-expr) 
    (165 . attr-expr-list-1) (166 . attr-expr-list) (167 . attr-word) (168 . 
    attribute) (169 . attribute-list-1) (170 . attr-name) (171 . 
    attribute-list) (172 . enumerator) (173 . enumerator-list) (174 . 
    constant-expression) (175 . declarator) (176 . struct-declarator-1) 
    (177 . struct-declarator) (178 . specifier-qualifier-list/no-attr-1) 
    (179 . specifier-qualifier-list-1) (180 . struct-declarator-list) (181 . 
    specifier-qualifier-list) (182 . struct-declaration-no-comment) (183 . 
    lone-comment) (184 . struct-declaration) (185 . attribute-specifiers) 
    (186 . struct-declaration-list) (187 . ident-like) (188 . opt-attr-specs) 
    (189 . typedef-name) (190 . enum-specifier) (191 . 
    struct-or-union-specifier) (192 . complex-type-specifier) (193 . 
    fixpt-type-specifier) (194 . float-type-specifier) (195 . 
    fixed-type-specifier) (196 . attribute-specifier) (197 . 
    function-specifier) (198 . type-qualifier) (199 . type-specifier) (200 . 
    storage-class-specifier) (201 . declaration-specifiers-1) (202 . 
    init-declarator-list) (203 . code-comment) (204 . declaration-no-comment) 
    (205 . assignment-operator) (206 . conditional-expression) (207 . 
    logical-or-expression) (208 . logical-and-expression) (209 . 
    bitwise-or-expression) (210 . bitwise-xor-expression) (211 . 
    bitwise-and-expression) (212 . equality-expression) (213 . 
    relational-expression) (214 . shift-expression) (215 . additive-expression
    ) (216 . multiplicative-expression) (217 . cast-expression) (218 . 
    unary-operator) (219 . unary-expression) (220 . abstract-declarator) 
    (221 . declaration-specifiers) (222 . arg-expr-hack) (223 . 
    assignment-expression) (224 . initializer-list) (225 . type-name) (226 . 
    argument-expression-list) (227 . postfix-expression) (228 . 
    primary-expression) (229 . $P2) (230 . block-item-list) (231 . $P1) 
    (232 . expression) (233 . string-literal) (234 . constant) (235 . 
    identifier) (236 . translation-unit)))

(define c99x-len-v
  #(1 1 1 1 3 7 0 0 1 4 4 3 3 3 2 2 6 7 1 3 1 3 2 1 1 2 2 2 2 4 1 1 1 1 1 1 1
    4 1 3 3 3 1 3 3 1 3 3 1 3 3 3 3 1 3 3 1 3 1 3 1 3 1 3 1 3 1 5 1 3 1 1 1 1 
    1 1 1 1 1 1 1 1 3 1 2 3 2 1 1 1 2 1 2 1 2 1 2 1 2 1 1 1 1 1 1 1 1 1 1 1 1 
    1 1 1 2 2 3 1 1 2 1 2 2 3 2 3 3 4 3 2 2 1 3 2 4 3 1 2 2 1 1 2 1 2 2 3 2 1 
    2 3 2 2 3 2 2 2 1 1 3 2 3 3 2 3 3 2 3 4 3 3 4 3 4 3 2 3 4 3 4 4 3 4 6 5 3 
    6 5 3 1 1 0 1 1 1 2 2 1 2 2 3 2 1 1 1 2 1 2 1 2 1 1 2 1 2 1 3 4 1 1 2 3 2 
    5 6 4 5 2 1 3 1 2 3 1 1 1 1 1 1 2 6 1 1 1 1 1 1 3 2 1 4 1 1 1 1 1 3 1 1 1 
    1 4 1 1 3 4 1 1 3 2 4 2 4 3 2 1 3 2 3 2 2 1 1 3 4 5 4 4 3 6 6 5 4 4 4 3 1 
    1 2 1 3 1 3 2 2 1 3 1 1 3 2 1 2 1 1 3 4 3 5 4 4 3 6 5 6 4 3 2 4 3 3 2 5 4 
    5 3 1 1 3 4 2 1 4 3 2 1 2 3 2 1 1 1 1 1 1 1 1 1 3 4 4 3 5 2 0 0 1 2 1 1 2 
    1 5 7 5 5 7 8 2 1 1 0 1 3 2 2 3 2 2 5 6 7 8 0 1 1 2 3 4 7 1 2 3 4 7 1 2 3 
    1 0 2 1 1 1 1 1 7 1 0 0 3 1 1 1 1 1 1 1 1 1 2 1 1 1 1 4))

(define c99x-rto-v
  #(#f 228 228 228 228 228 231 229 227 227 227 227 227 227 227 227 227 227 
    226 226 226 226 222 222 219 219 219 219 219 219 218 218 218 218 218 218 
    217 217 216 216 216 216 215 215 215 214 214 214 213 213 213 213 213 212 
    212 212 211 211 210 210 209 209 208 208 207 207 206 206 223 223 205 205 
    205 205 205 205 205 205 205 205 205 232 232 174 131 131 204 204 221 201 
    201 201 201 201 201 201 201 201 201 200 200 200 200 200 199 199 199 199 
    199 199 199 199 199 195 195 195 195 195 195 195 195 195 195 195 195 195 
    195 195 195 195 195 195 195 195 195 195 195 195 195 194 194 194 192 192 
    192 192 193 193 193 193 193 193 193 193 193 193 193 193 193 193 193 193 
    193 193 193 193 193 193 193 193 193 193 193 193 193 193 193 193 193 193 
    193 193 191 191 191 191 191 191 187 187 188 188 186 186 186 186 186 186 
    184 184 182 182 181 179 179 179 179 179 179 149 178 178 178 178 180 180 
    180 177 176 176 176 176 190 190 190 190 190 173 173 172 172 172 198 198 
    198 197 197 185 185 196 196 170 170 170 171 169 169 169 168 168 168 167 
    167 166 165 165 164 164 164 164 164 202 163 163 163 162 161 161 161 161 
    161 161 161 175 175 158 158 158 158 158 158 157 157 157 157 157 157 157 
    157 157 157 157 157 157 157 156 153 153 155 155 152 152 151 151 151 151 
    154 150 150 225 225 220 220 220 148 148 148 148 148 148 148 148 148 148 
    148 148 148 148 148 148 148 148 148 148 148 189 160 160 160 224 224 224 
    224 147 146 146 145 145 135 135 135 135 135 135 135 135 135 144 144 144 
    144 143 143 134 133 230 230 132 132 142 142 141 141 141 140 140 140 130 
    130 130 129 129 139 139 139 139 139 138 159 159 159 159 128 128 127 127 
    127 124 124 126 126 126 123 123 125 125 125 236 122 122 121 121 121 121 
    121 121 121 119 118 120 235 234 234 234 234 234 234 233 117 117 203 183 
    136 137 137))

(define c99x-pat-v
  #(((217 . 1) (216 . 2) (215 . 3) (214 . 4) (213 . 5) (212 . 6) (14 . 7) 
    (211 . 8) (117 . 9) (8 . 10) (9 . 11) (10 . 12) (11 . 13) (12 . 14) 
    (31 . 15) (13 . 16) (210 . 17) (209 . 18) (233 . 19) (234 . 20) (235 . 21)
    (208 . 22) (97 . 23) (98 . 24) (99 . 25) (100 . 26) (101 . 27) (102 . 28) 
    (114 . 29) (228 . 30) (207 . 31) (103 . 32) (218 . 33) (105 . 34) (106 . 
    35) (227 . 36) (219 . 37) (206 . 38) (223 . 39) (232 . 40)) ((1 . -38)) 
    ((101 . 137) (96 . 138) (95 . 139) (1 . -42)) ((100 . 135) (99 . 136) 
    (1 . -45)) ((94 . 133) (93 . 134) (1 . -48)) ((92 . 129) (91 . 130) 
    (90 . 131) (89 . 132) (1 . -53)) ((88 . 127) (87 . 128) (1 . -56)) 
    ((1 . -428)) ((102 . 126) (1 . -58)) ((14 . 125) (1 . -427)) ((1 . -426)) 
    ((1 . -425)) ((1 . -424)) ((1 . -423)) ((1 . -422)) ((1 . -421)) ((1 . 
    -420)) ((86 . 124) (1 . -60)) ((85 . 123) (1 . -62)) ((1 . -3)) ((1 . -2))
    ((1 . -1)) ((84 . 122) (1 . -64)) ((1 . -35)) ((1 . -34)) ((1 . -33)) 
    ((1 . -32)) ((1 . -31)) ((1 . -30)) ((217 . 1) (216 . 2) (215 . 3) 
    (214 . 4) (213 . 5) (212 . 6) (14 . 7) (211 . 8) (117 . 9) (8 . 10) 
    (9 . 11) (10 . 12) (11 . 13) (12 . 14) (31 . 15) (13 . 16) (210 . 17) 
    (209 . 18) (233 . 19) (234 . 20) (235 . 21) (208 . 22) (97 . 23) (98 . 24)
    (99 . 25) (100 . 26) (101 . 27) (102 . 28) (114 . 29) (228 . 30) (207 . 31
    ) (103 . 32) (218 . 33) (105 . 34) (106 . 35) (227 . 36) (219 . 37) 
    (206 . 38) (223 . 39) (232 . 69) (112 . 70) (29 . 71) (32 . 72) (33 . 73) 
    (34 . 74) (41 . 75) (42 . 76) (43 . 77) (44 . 78) (45 . 79) (46 . 80) 
    (48 . 81) (49 . 82) (50 . 83) (51 . 84) (52 . 85) (53 . 86) (54 . 87) 
    (56 . 88) (55 . 89) (58 . 90) (170 . 91) (35 . 92) (36 . 93) (37 . 94) 
    (38 . 95) (39 . 96) (40 . 97) (189 . 98) (190 . 99) (191 . 100) (192 . 101
    ) (59 . 102) (193 . 103) (194 . 104) (195 . 105) (60 . 106) (61 . 107) 
    (62 . 108) (63 . 109) (64 . 110) (65 . 111) (196 . 112) (197 . 113) 
    (198 . 114) (199 . 115) (200 . 116) (178 . 117) (201 . 118) (221 . 119) 
    (149 . 120) (225 . 121)) ((1 . -8)) ((82 . 67) (83 . 68) (1 . -66)) 
    ((14 . 7) (117 . 9) (8 . 10) (9 . 11) (10 . 12) (11 . 13) (12 . 14) 
    (31 . 15) (13 . 16) (233 . 19) (234 . 20) (235 . 21) (97 . 23) (98 . 24) 
    (99 . 25) (100 . 26) (101 . 27) (102 . 28) (228 . 30) (103 . 32) (218 . 33
    ) (105 . 34) (106 . 35) (227 . 36) (219 . 65) (114 . 66)) ((14 . 7) 
    (117 . 9) (8 . 10) (9 . 11) (10 . 12) (11 . 13) (12 . 14) (31 . 15) 
    (13 . 16) (233 . 19) (234 . 20) (235 . 21) (97 . 23) (98 . 24) (99 . 25) 
    (100 . 26) (101 . 27) (102 . 28) (228 . 30) (103 . 32) (218 . 33) (105 . 
    34) (106 . 35) (227 . 36) (114 . 29) (219 . 63) (217 . 64)) ((14 . 7) 
    (117 . 9) (8 . 10) (9 . 11) (10 . 12) (11 . 13) (12 . 14) (31 . 15) 
    (13 . 16) (233 . 19) (234 . 20) (235 . 21) (97 . 23) (98 . 24) (99 . 25) 
    (100 . 26) (101 . 27) (102 . 28) (114 . 60) (228 . 30) (103 . 32) (218 . 
    33) (105 . 34) (106 . 35) (227 . 36) (219 . 62)) ((14 . 7) (117 . 9) 
    (8 . 10) (9 . 11) (10 . 12) (11 . 13) (12 . 14) (31 . 15) (13 . 16) 
    (233 . 19) (234 . 20) (235 . 21) (97 . 23) (98 . 24) (99 . 25) (100 . 26) 
    (101 . 27) (102 . 28) (114 . 60) (228 . 30) (103 . 32) (218 . 33) (105 . 
    34) (106 . 35) (227 . 36) (219 . 61)) ((110 . 54) (114 . 55) (108 . 56) 
    (107 . 57) (106 . 58) (105 . 59) (1 . -24)) ((70 . 42) (71 . 43) (72 . 44)
    (73 . 45) (74 . 46) (75 . 47) (76 . 48) (77 . 49) (78 . 50) (79 . 51) 
    (80 . 52) (205 . 53) (1 . -36)) ((1 . -68)) ((1 . -81)) ((104 . 41) 
    (116 . 0)) ((217 . 1) (216 . 2) (215 . 3) (214 . 4) (213 . 5) (212 . 6) 
    (14 . 7) (211 . 8) (117 . 9) (8 . 10) (9 . 11) (10 . 12) (11 . 13) 
    (12 . 14) (31 . 15) (13 . 16) (210 . 17) (209 . 18) (233 . 19) (234 . 20) 
    (235 . 21) (208 . 22) (97 . 23) (98 . 24) (99 . 25) (100 . 26) (101 . 27) 
    (102 . 28) (114 . 29) (228 . 30) (207 . 31) (103 . 32) (218 . 33) (105 . 
    34) (106 . 35) (227 . 36) (219 . 37) (206 . 38) (223 . 226)) ((1 . -80)) 
    ((1 . -79)) ((1 . -78)) ((1 . -77)) ((1 . -76)) ((1 . -75)) ((1 . -74)) 
    ((1 . -73)) ((1 . -72)) ((1 . -71)) ((1 . -70)) ((217 . 1) (216 . 2) 
    (215 . 3) (214 . 4) (213 . 5) (212 . 6) (14 . 7) (211 . 8) (117 . 9) 
    (8 . 10) (9 . 11) (10 . 12) (11 . 13) (12 . 14) (31 . 15) (13 . 16) 
    (210 . 17) (209 . 18) (233 . 19) (234 . 20) (235 . 21) (208 . 22) (97 . 23
    ) (98 . 24) (99 . 25) (100 . 26) (101 . 27) (102 . 28) (114 . 29) (228 . 
    30) (207 . 31) (103 . 32) (218 . 33) (105 . 34) (106 . 35) (227 . 36) 
    (219 . 37) (206 . 38) (223 . 225)) ((217 . 1) (216 . 2) (215 . 3) (214 . 4
    ) (213 . 5) (212 . 6) (14 . 7) (211 . 8) (117 . 9) (8 . 10) (9 . 11) 
    (10 . 12) (11 . 13) (12 . 14) (31 . 15) (13 . 16) (210 . 17) (209 . 18) 
    (233 . 19) (234 . 20) (235 . 21) (208 . 22) (97 . 23) (98 . 24) (99 . 25) 
    (100 . 26) (101 . 27) (102 . 28) (114 . 29) (228 . 30) (207 . 31) (103 . 
    32) (218 . 33) (105 . 34) (106 . 35) (227 . 36) (219 . 37) (206 . 38) 
    (223 . 39) (232 . 224)) ((113 . 219) (217 . 1) (216 . 2) (215 . 3) 
    (214 . 4) (213 . 5) (212 . 6) (14 . 7) (211 . 8) (117 . 9) (8 . 10) 
    (9 . 11) (10 . 12) (11 . 13) (12 . 14) (31 . 15) (13 . 16) (29 . 71) 
    (32 . 72) (33 . 73) (34 . 74) (41 . 75) (42 . 76) (43 . 77) (44 . 78) 
    (45 . 79) (46 . 80) (48 . 81) (49 . 82) (50 . 83) (51 . 84) (52 . 85) 
    (53 . 86) (54 . 87) (56 . 88) (55 . 89) (58 . 90) (210 . 17) (170 . 91) 
    (35 . 92) (36 . 93) (37 . 94) (38 . 95) (39 . 96) (40 . 97) (189 . 98) 
    (190 . 99) (191 . 100) (192 . 101) (59 . 102) (193 . 103) (194 . 104) 
    (195 . 105) (60 . 106) (61 . 107) (62 . 108) (63 . 109) (64 . 110) 
    (65 . 111) (209 . 18) (233 . 19) (234 . 20) (235 . 21) (196 . 112) 
    (197 . 113) (198 . 164) (199 . 165) (200 . 116) (208 . 22) (97 . 23) 
    (98 . 24) (99 . 25) (100 . 26) (101 . 27) (102 . 28) (114 . 29) (228 . 30)
    (201 . 118) (207 . 31) (103 . 32) (218 . 33) (105 . 34) (106 . 35) 
    (227 . 36) (219 . 37) (206 . 38) (221 . 220) (222 . 221) (223 . 222) 
    (226 . 223)) ((13 . 16) (235 . 218)) ((13 . 16) (235 . 217)) ((1 . -14)) 
    ((1 . -15)) ((29 . 71) (32 . 72) (33 . 73) (34 . 74) (41 . 75) (42 . 76) 
    (43 . 77) (44 . 78) (45 . 79) (46 . 80) (48 . 81) (49 . 82) (50 . 83) 
    (51 . 84) (52 . 85) (53 . 86) (54 . 87) (56 . 88) (55 . 89) (58 . 90) 
    (170 . 91) (35 . 92) (36 . 93) (37 . 94) (38 . 95) (39 . 96) (40 . 97) 
    (189 . 98) (190 . 99) (191 . 100) (192 . 101) (59 . 102) (193 . 103) 
    (194 . 104) (195 . 105) (60 . 106) (61 . 107) (62 . 108) (63 . 109) 
    (64 . 110) (65 . 111) (196 . 112) (197 . 113) (198 . 114) (199 . 115) 
    (200 . 116) (178 . 117) (201 . 118) (221 . 119) (149 . 120) (225 . 216) 
    (217 . 1) (216 . 2) (215 . 3) (214 . 4) (213 . 5) (212 . 6) (14 . 7) 
    (211 . 8) (117 . 9) (8 . 10) (9 . 11) (10 . 12) (11 . 13) (12 . 14) 
    (31 . 15) (13 . 16) (210 . 17) (209 . 18) (233 . 19) (234 . 20) (235 . 21)
    (208 . 22) (97 . 23) (98 . 24) (99 . 25) (100 . 26) (101 . 27) (102 . 28) 
    (114 . 29) (228 . 30) (207 . 31) (103 . 32) (218 . 33) (105 . 34) (106 . 
    35) (227 . 36) (219 . 37) (206 . 38) (223 . 39) (232 . 69) (112 . 70)) 
    ((1 . -25)) ((1 . -26)) ((1 . -36)) ((1 . -27)) ((1 . -28)) ((29 . 71) 
    (32 . 72) (33 . 73) (34 . 74) (41 . 75) (42 . 76) (43 . 77) (44 . 78) 
    (45 . 79) (46 . 80) (48 . 81) (49 . 82) (50 . 83) (51 . 84) (52 . 85) 
    (53 . 86) (54 . 87) (56 . 88) (55 . 89) (58 . 90) (170 . 91) (35 . 92) 
    (36 . 93) (37 . 94) (38 . 95) (39 . 96) (40 . 97) (189 . 98) (190 . 99) 
    (191 . 100) (192 . 101) (59 . 102) (193 . 103) (194 . 104) (195 . 105) 
    (60 . 106) (61 . 107) (62 . 108) (63 . 109) (64 . 110) (65 . 111) (196 . 
    112) (197 . 113) (198 . 114) (199 . 115) (200 . 116) (178 . 117) (201 . 
    118) (221 . 119) (149 . 120) (225 . 215) (217 . 1) (216 . 2) (215 . 3) 
    (214 . 4) (213 . 5) (212 . 6) (14 . 7) (211 . 8) (117 . 9) (8 . 10) 
    (9 . 11) (10 . 12) (11 . 13) (12 . 14) (31 . 15) (13 . 16) (210 . 17) 
    (209 . 18) (233 . 19) (234 . 20) (235 . 21) (208 . 22) (97 . 23) (98 . 24)
    (99 . 25) (100 . 26) (101 . 27) (102 . 28) (114 . 29) (228 . 30) (207 . 31
    ) (103 . 32) (218 . 33) (105 . 34) (106 . 35) (227 . 36) (219 . 37) 
    (206 . 38) (223 . 39) (232 . 69) (112 . 70)) ((217 . 1) (216 . 2) (215 . 3
    ) (214 . 4) (213 . 5) (212 . 6) (14 . 7) (211 . 8) (117 . 9) (8 . 10) 
    (9 . 11) (10 . 12) (11 . 13) (12 . 14) (31 . 15) (13 . 16) (210 . 17) 
    (209 . 18) (233 . 19) (234 . 20) (235 . 21) (208 . 22) (97 . 23) (98 . 24)
    (99 . 25) (100 . 26) (101 . 27) (102 . 28) (114 . 29) (228 . 30) (207 . 31
    ) (103 . 32) (218 . 33) (105 . 34) (106 . 35) (227 . 36) (219 . 37) 
    (206 . 38) (223 . 39) (232 . 214)) ((14 . 7) (117 . 9) (8 . 10) (9 . 11) 
    (10 . 12) (11 . 13) (12 . 14) (31 . 15) (13 . 16) (233 . 19) (234 . 20) 
    (235 . 21) (97 . 23) (98 . 24) (99 . 25) (100 . 26) (101 . 27) (102 . 28) 
    (228 . 30) (103 . 32) (218 . 33) (105 . 34) (106 . 35) (227 . 36) (114 . 
    29) (219 . 63) (217 . 1) (216 . 2) (215 . 3) (214 . 4) (213 . 5) (212 . 6)
    (211 . 8) (210 . 17) (209 . 18) (208 . 213)) ((113 . 212) (104 . 41)) 
    ((231 . 211) (4 . -6) (5 . -6) (1 . -6)) ((1 . -335)) ((5 . -243) (4 . 
    -243) (1 . -243)) ((5 . -242) (4 . -242) (1 . -242)) ((5 . -241) (4 . -241
    ) (1 . -241)) ((112 . 207) (13 . 16) (29 . 71) (189 . 208) (235 . 209) 
    (187 . 210)) ((32 . 72) (33 . 73) (34 . 74) (170 . 91) (35 . 92) (196 . 
    203) (185 . 204) (188 . 206) (1 . -190)) ((32 . 72) (33 . 73) (34 . 74) 
    (170 . 91) (35 . 92) (196 . 203) (185 . 204) (188 . 205) (1 . -190)) 
    ((48 . 197) (58 . 198) (46 . 199) (54 . 200) (55 . 201) (53 . 202)) 
    ((1 . -157)) ((1 . -156)) ((1 . -147)) ((1 . -142)) ((49 . 196) (1 . -140)
    ) ((49 . 195) (1 . -139)) ((1 . -136)) ((56 . 188) (52 . 189) (48 . 190) 
    (47 . 191) (58 . 192) (46 . 193) (54 . 194) (1 . -131)) ((56 . 184) 
    (54 . 185) (50 . 186) (48 . 187) (1 . -120)) ((1 . -117)) ((56 . 177) 
    (52 . 178) (48 . 179) (47 . 180) (58 . 181) (46 . 182) (54 . 183) (1 . 
    -118)) ((56 . 174) (48 . 175) (46 . 176) (1 . -113)) ((4 . -240) (5 . -240
    ) (1 . -240)) ((114 . 173)) ((1 . -236)) ((1 . -235)) ((1 . -234)) 
    ((1 . -233)) ((1 . -232)) ((1 . -112)) ((1 . -111)) ((1 . -110)) ((1 . 
    -109)) ((1 . -108)) ((1 . -107)) ((1 . -106)) ((1 . -105)) ((1 . -104)) 
    ((1 . -103)) ((1 . -102)) ((1 . -101)) ((1 . -100)) ((1 . -99)) ((29 . 71)
    (32 . 72) (33 . 73) (34 . 74) (41 . 75) (42 . 76) (43 . 77) (44 . 78) 
    (45 . 79) (46 . 80) (48 . 81) (49 . 82) (50 . 83) (51 . 84) (52 . 85) 
    (53 . 86) (54 . 87) (56 . 88) (55 . 89) (58 . 90) (170 . 91) (35 . 92) 
    (36 . 93) (37 . 94) (38 . 95) (39 . 96) (40 . 97) (189 . 98) (190 . 99) 
    (191 . 100) (192 . 101) (59 . 102) (193 . 103) (194 . 104) (195 . 105) 
    (60 . 106) (61 . 107) (62 . 108) (63 . 109) (64 . 110) (65 . 111) (196 . 
    112) (197 . 113) (198 . 164) (199 . 165) (200 . 116) (201 . 172) (1 . -97)
    ) ((29 . 71) (32 . 72) (33 . 73) (34 . 74) (41 . 75) (42 . 76) (43 . 77) 
    (44 . 78) (45 . 79) (46 . 80) (48 . 81) (49 . 82) (50 . 83) (51 . 84) 
    (52 . 85) (53 . 86) (54 . 87) (56 . 88) (55 . 89) (58 . 90) (170 . 91) 
    (35 . 92) (36 . 93) (37 . 94) (38 . 95) (39 . 96) (40 . 97) (189 . 98) 
    (190 . 99) (191 . 100) (192 . 101) (59 . 102) (193 . 103) (194 . 104) 
    (195 . 105) (60 . 106) (61 . 107) (62 . 108) (63 . 109) (64 . 110) 
    (65 . 111) (196 . 112) (197 . 113) (198 . 164) (199 . 165) (200 . 116) 
    (201 . 171) (1 . -95)) ((32 . 72) (33 . 73) (34 . 74) (170 . 91) (35 . 92)
    (36 . 93) (37 . 94) (61 . 107) (62 . 108) (63 . 109) (64 . 110) (65 . 111)
    (196 . 112) (197 . 113) (200 . 116) (201 . 169) (29 . 71) (41 . 75) 
    (42 . 76) (43 . 77) (44 . 78) (45 . 79) (46 . 80) (48 . 81) (49 . 82) 
    (50 . 83) (51 . 84) (52 . 85) (53 . 86) (54 . 87) (56 . 88) (55 . 89) 
    (58 . 90) (38 . 95) (39 . 96) (40 . 97) (189 . 98) (190 . 99) (191 . 100) 
    (192 . 101) (59 . 102) (193 . 103) (194 . 104) (195 . 105) (60 . 106) 
    (198 . 114) (199 . 115) (178 . 170) (113 . -93) (104 . -93) (1 . -212)) 
    ((32 . 72) (33 . 73) (34 . 74) (170 . 91) (35 . 92) (36 . 93) (37 . 94) 
    (61 . 107) (62 . 108) (63 . 109) (64 . 110) (65 . 111) (196 . 112) 
    (197 . 113) (200 . 116) (201 . 167) (29 . 71) (41 . 75) (42 . 76) (43 . 77
    ) (44 . 78) (45 . 79) (46 . 80) (48 . 81) (49 . 82) (50 . 83) (51 . 84) 
    (52 . 85) (53 . 86) (54 . 87) (56 . 88) (55 . 89) (58 . 90) (38 . 95) 
    (39 . 96) (40 . 97) (189 . 98) (190 . 99) (191 . 100) (192 . 101) (59 . 
    102) (193 . 103) (194 . 104) (195 . 105) (60 . 106) (198 . 114) (199 . 115
    ) (178 . 168) (113 . -91) (104 . -91) (1 . -210)) ((29 . 71) (32 . 72) 
    (33 . 73) (34 . 74) (41 . 75) (42 . 76) (43 . 77) (44 . 78) (45 . 79) 
    (46 . 80) (48 . 81) (49 . 82) (50 . 83) (51 . 84) (52 . 85) (53 . 86) 
    (54 . 87) (56 . 88) (55 . 89) (58 . 90) (170 . 91) (35 . 92) (36 . 93) 
    (37 . 94) (38 . 95) (39 . 96) (40 . 97) (189 . 98) (190 . 99) (191 . 100) 
    (192 . 101) (59 . 102) (193 . 103) (194 . 104) (195 . 105) (60 . 106) 
    (61 . 107) (62 . 108) (63 . 109) (64 . 110) (65 . 111) (196 . 112) 
    (197 . 113) (198 . 164) (199 . 165) (200 . 116) (201 . 166) (1 . -89)) 
    ((1 . -209)) ((1 . -88)) ((113 . -310) (104 . -310)) ((110 . 158) (114 . 
    159) (101 . 160) (148 . 161) (158 . 162) (220 . 163)) ((113 . 157)) 
    ((14 . 7) (117 . 9) (8 . 10) (9 . 11) (10 . 12) (11 . 13) (12 . 14) 
    (31 . 15) (13 . 16) (233 . 19) (234 . 20) (235 . 21) (97 . 23) (98 . 24) 
    (99 . 25) (100 . 26) (101 . 27) (102 . 28) (228 . 30) (103 . 32) (218 . 33
    ) (105 . 34) (106 . 35) (227 . 36) (114 . 29) (219 . 63) (217 . 1) 
    (216 . 2) (215 . 3) (214 . 4) (213 . 5) (212 . 6) (211 . 8) (210 . 17) 
    (209 . 156)) ((14 . 7) (117 . 9) (8 . 10) (9 . 11) (10 . 12) (11 . 13) 
    (12 . 14) (31 . 15) (13 . 16) (233 . 19) (234 . 20) (235 . 21) (97 . 23) 
    (98 . 24) (99 . 25) (100 . 26) (101 . 27) (102 . 28) (228 . 30) (103 . 32)
    (218 . 33) (105 . 34) (106 . 35) (227 . 36) (114 . 29) (219 . 63) (217 . 1
    ) (216 . 2) (215 . 3) (214 . 4) (213 . 5) (212 . 6) (211 . 8) (210 . 155))
    ((14 . 7) (117 . 9) (8 . 10) (9 . 11) (10 . 12) (11 . 13) (12 . 14) 
    (31 . 15) (13 . 16) (233 . 19) (234 . 20) (235 . 21) (97 . 23) (98 . 24) 
    (99 . 25) (100 . 26) (101 . 27) (102 . 28) (228 . 30) (103 . 32) (218 . 33
    ) (105 . 34) (106 . 35) (227 . 36) (114 . 29) (219 . 63) (217 . 1) 
    (216 . 2) (215 . 3) (214 . 4) (213 . 5) (212 . 6) (211 . 154)) ((1 . -429)
    ) ((14 . 7) (117 . 9) (8 . 10) (9 . 11) (10 . 12) (11 . 13) (12 . 14) 
    (31 . 15) (13 . 16) (233 . 19) (234 . 20) (235 . 21) (97 . 23) (98 . 24) 
    (99 . 25) (100 . 26) (101 . 27) (102 . 28) (228 . 30) (103 . 32) (218 . 33
    ) (105 . 34) (106 . 35) (227 . 36) (114 . 29) (219 . 63) (217 . 1) 
    (216 . 2) (215 . 3) (214 . 4) (213 . 5) (212 . 153)) ((14 . 7) (117 . 9) 
    (8 . 10) (9 . 11) (10 . 12) (11 . 13) (12 . 14) (31 . 15) (13 . 16) 
    (233 . 19) (234 . 20) (235 . 21) (97 . 23) (98 . 24) (99 . 25) (100 . 26) 
    (101 . 27) (102 . 28) (228 . 30) (103 . 32) (218 . 33) (105 . 34) (106 . 
    35) (227 . 36) (114 . 29) (219 . 63) (217 . 1) (216 . 2) (215 . 3) 
    (214 . 4) (213 . 152)) ((14 . 7) (117 . 9) (8 . 10) (9 . 11) (10 . 12) 
    (11 . 13) (12 . 14) (31 . 15) (13 . 16) (233 . 19) (234 . 20) (235 . 21) 
    (97 . 23) (98 . 24) (99 . 25) (100 . 26) (101 . 27) (102 . 28) (228 . 30) 
    (103 . 32) (218 . 33) (105 . 34) (106 . 35) (227 . 36) (114 . 29) (219 . 
    63) (217 . 1) (216 . 2) (215 . 3) (214 . 4) (213 . 151)) ((14 . 7) 
    (117 . 9) (8 . 10) (9 . 11) (10 . 12) (11 . 13) (12 . 14) (31 . 15) 
    (13 . 16) (233 . 19) (234 . 20) (235 . 21) (97 . 23) (98 . 24) (99 . 25) 
    (100 . 26) (101 . 27) (102 . 28) (228 . 30) (103 . 32) (218 . 33) (105 . 
    34) (106 . 35) (227 . 36) (114 . 29) (219 . 63) (217 . 1) (216 . 2) 
    (215 . 3) (214 . 150)) ((14 . 7) (117 . 9) (8 . 10) (9 . 11) (10 . 12) 
    (11 . 13) (12 . 14) (31 . 15) (13 . 16) (233 . 19) (234 . 20) (235 . 21) 
    (97 . 23) (98 . 24) (99 . 25) (100 . 26) (101 . 27) (102 . 28) (228 . 30) 
    (103 . 32) (218 . 33) (105 . 34) (106 . 35) (227 . 36) (114 . 29) (219 . 
    63) (217 . 1) (216 . 2) (215 . 3) (214 . 149)) ((14 . 7) (117 . 9) 
    (8 . 10) (9 . 11) (10 . 12) (11 . 13) (12 . 14) (31 . 15) (13 . 16) 
    (233 . 19) (234 . 20) (235 . 21) (97 . 23) (98 . 24) (99 . 25) (100 . 26) 
    (101 . 27) (102 . 28) (228 . 30) (103 . 32) (218 . 33) (105 . 34) (106 . 
    35) (227 . 36) (114 . 29) (219 . 63) (217 . 1) (216 . 2) (215 . 3) 
    (214 . 148)) ((14 . 7) (117 . 9) (8 . 10) (9 . 11) (10 . 12) (11 . 13) 
    (12 . 14) (31 . 15) (13 . 16) (233 . 19) (234 . 20) (235 . 21) (97 . 23) 
    (98 . 24) (99 . 25) (100 . 26) (101 . 27) (102 . 28) (228 . 30) (103 . 32)
    (218 . 33) (105 . 34) (106 . 35) (227 . 36) (114 . 29) (219 . 63) (217 . 1
    ) (216 . 2) (215 . 3) (214 . 147)) ((14 . 7) (117 . 9) (8 . 10) (9 . 11) 
    (10 . 12) (11 . 13) (12 . 14) (31 . 15) (13 . 16) (233 . 19) (234 . 20) 
    (235 . 21) (97 . 23) (98 . 24) (99 . 25) (100 . 26) (101 . 27) (102 . 28) 
    (228 . 30) (103 . 32) (218 . 33) (105 . 34) (106 . 35) (227 . 36) (114 . 
    29) (219 . 63) (217 . 1) (216 . 2) (215 . 146)) ((14 . 7) (117 . 9) 
    (8 . 10) (9 . 11) (10 . 12) (11 . 13) (12 . 14) (31 . 15) (13 . 16) 
    (233 . 19) (234 . 20) (235 . 21) (97 . 23) (98 . 24) (99 . 25) (100 . 26) 
    (101 . 27) (102 . 28) (228 . 30) (103 . 32) (218 . 33) (105 . 34) (106 . 
    35) (227 . 36) (114 . 29) (219 . 63) (217 . 1) (216 . 2) (215 . 145)) 
    ((14 . 7) (117 . 9) (8 . 10) (9 . 11) (10 . 12) (11 . 13) (12 . 14) 
    (31 . 15) (13 . 16) (233 . 19) (234 . 20) (235 . 21) (97 . 23) (98 . 24) 
    (99 . 25) (100 . 26) (101 . 27) (102 . 28) (228 . 30) (103 . 32) (218 . 33
    ) (105 . 34) (106 . 35) (227 . 36) (114 . 29) (219 . 63) (217 . 1) 
    (216 . 144)) ((14 . 7) (117 . 9) (8 . 10) (9 . 11) (10 . 12) (11 . 13) 
    (12 . 14) (31 . 15) (13 . 16) (233 . 19) (234 . 20) (235 . 21) (97 . 23) 
    (98 . 24) (99 . 25) (100 . 26) (101 . 27) (102 . 28) (228 . 30) (103 . 32)
    (218 . 33) (105 . 34) (106 . 35) (227 . 36) (114 . 29) (219 . 63) (217 . 1
    ) (216 . 143)) ((14 . 7) (117 . 9) (8 . 10) (9 . 11) (10 . 12) (11 . 13) 
    (12 . 14) (31 . 15) (13 . 16) (233 . 19) (234 . 20) (235 . 21) (97 . 23) 
    (98 . 24) (99 . 25) (100 . 26) (101 . 27) (102 . 28) (228 . 30) (103 . 32)
    (218 . 33) (105 . 34) (106 . 35) (227 . 36) (114 . 29) (219 . 63) (217 . 
    142)) ((14 . 7) (117 . 9) (8 . 10) (9 . 11) (10 . 12) (11 . 13) (12 . 14) 
    (31 . 15) (13 . 16) (233 . 19) (234 . 20) (235 . 21) (97 . 23) (98 . 24) 
    (99 . 25) (100 . 26) (101 . 27) (102 . 28) (228 . 30) (103 . 32) (218 . 33
    ) (105 . 34) (106 . 35) (227 . 36) (114 . 29) (219 . 63) (217 . 141)) 
    ((14 . 7) (117 . 9) (8 . 10) (9 . 11) (10 . 12) (11 . 13) (12 . 14) 
    (31 . 15) (13 . 16) (233 . 19) (234 . 20) (235 . 21) (97 . 23) (98 . 24) 
    (99 . 25) (100 . 26) (101 . 27) (102 . 28) (228 . 30) (103 . 32) (218 . 33
    ) (105 . 34) (106 . 35) (227 . 36) (114 . 29) (219 . 63) (217 . 140)) 
    ((1 . -41)) ((1 . -40)) ((1 . -39)) ((101 . 137) (96 . 138) (95 . 139) 
    (1 . -44)) ((101 . 137) (96 . 138) (95 . 139) (1 . -43)) ((100 . 135) 
    (99 . 136) (1 . -47)) ((100 . 135) (99 . 136) (1 . -46)) ((94 . 133) 
    (93 . 134) (1 . -52)) ((94 . 133) (93 . 134) (1 . -51)) ((94 . 133) 
    (93 . 134) (1 . -50)) ((94 . 133) (93 . 134) (1 . -49)) ((92 . 129) 
    (91 . 130) (90 . 131) (89 . 132) (1 . -55)) ((92 . 129) (91 . 130) 
    (90 . 131) (89 . 132) (1 . -54)) ((88 . 127) (87 . 128) (1 . -57)) 
    ((102 . 126) (1 . -59)) ((86 . 124) (1 . -61)) ((85 . 123) (1 . -63)) 
    ((112 . 325) (14 . 7) (117 . 9) (8 . 10) (9 . 11) (10 . 12) (11 . 13) 
    (12 . 14) (31 . 15) (13 . 16) (233 . 19) (234 . 20) (235 . 21) (97 . 23) 
    (98 . 24) (99 . 25) (100 . 26) (101 . 27) (102 . 28) (228 . 30) (103 . 32)
    (218 . 33) (105 . 34) (106 . 35) (227 . 36) (114 . 29) (219 . 63) (217 . 
    326)) ((217 . 1) (216 . 2) (215 . 3) (214 . 4) (213 . 5) (212 . 6) 
    (14 . 7) (211 . 8) (117 . 9) (8 . 10) (9 . 11) (10 . 12) (11 . 13) 
    (12 . 14) (31 . 15) (13 . 16) (210 . 17) (209 . 18) (233 . 19) (234 . 20) 
    (235 . 21) (208 . 22) (97 . 23) (98 . 24) (99 . 25) (100 . 26) (102 . 28) 
    (114 . 29) (228 . 30) (207 . 31) (103 . 32) (218 . 33) (105 . 34) (106 . 
    35) (227 . 36) (219 . 37) (206 . 38) (223 . 320) (109 . 321) (62 . 322) 
    (38 . 95) (39 . 96) (40 . 97) (198 . 309) (153 . 310) (156 . 323) (101 . 
    324)) ((110 . 158) (114 . 159) (101 . 160) (148 . 161) (158 . 162) 
    (220 . 314) (29 . 71) (32 . 72) (33 . 73) (34 . 74) (41 . 75) (42 . 76) 
    (43 . 77) (44 . 78) (45 . 79) (46 . 80) (48 . 81) (49 . 82) (50 . 83) 
    (51 . 84) (52 . 85) (53 . 86) (54 . 87) (56 . 88) (55 . 89) (58 . 90) 
    (170 . 91) (35 . 92) (36 . 93) (37 . 94) (38 . 95) (39 . 96) (40 . 97) 
    (189 . 98) (190 . 99) (191 . 100) (192 . 101) (59 . 102) (193 . 103) 
    (194 . 104) (195 . 105) (60 . 106) (61 . 107) (62 . 108) (63 . 109) 
    (64 . 110) (65 . 111) (196 . 112) (197 . 113) (198 . 164) (199 . 165) 
    (200 . 116) (201 . 118) (221 . 315) (151 . 316) (152 . 317) (155 . 318) 
    (113 . 319)) ((38 . 95) (39 . 96) (40 . 97) (198 . 309) (153 . 310) 
    (156 . 311) (32 . 72) (33 . 73) (34 . 74) (170 . 91) (35 . 92) (196 . 203)
    (185 . 312) (101 . 160) (158 . 313) (1 . -280)) ((114 . 307) (110 . 308) 
    (113 . -313) (104 . -313)) ((110 . 158) (114 . 159) (148 . 306) (113 . 
    -312) (104 . -312)) ((113 . -309) (104 . -309)) ((29 . 71) (32 . 72) 
    (33 . 73) (34 . 74) (41 . 75) (42 . 76) (43 . 77) (44 . 78) (45 . 79) 
    (46 . 80) (48 . 81) (49 . 82) (50 . 83) (51 . 84) (52 . 85) (53 . 86) 
    (54 . 87) (56 . 88) (55 . 89) (58 . 90) (170 . 91) (35 . 92) (36 . 93) 
    (37 . 94) (38 . 95) (39 . 96) (40 . 97) (189 . 98) (190 . 99) (191 . 100) 
    (192 . 101) (59 . 102) (193 . 103) (194 . 104) (195 . 105) (60 . 106) 
    (61 . 107) (62 . 108) (63 . 109) (64 . 110) (65 . 111) (196 . 112) 
    (197 . 113) (198 . 164) (199 . 165) (200 . 116) (201 . 169) (1 . -93)) 
    ((29 . 71) (32 . 72) (33 . 73) (34 . 74) (41 . 75) (42 . 76) (43 . 77) 
    (44 . 78) (45 . 79) (46 . 80) (48 . 81) (49 . 82) (50 . 83) (51 . 84) 
    (52 . 85) (53 . 86) (54 . 87) (56 . 88) (55 . 89) (58 . 90) (170 . 91) 
    (35 . 92) (36 . 93) (37 . 94) (38 . 95) (39 . 96) (40 . 97) (189 . 98) 
    (190 . 99) (191 . 100) (192 . 101) (59 . 102) (193 . 103) (194 . 104) 
    (195 . 105) (60 . 106) (61 . 107) (62 . 108) (63 . 109) (64 . 110) 
    (65 . 111) (196 . 112) (197 . 113) (198 . 164) (199 . 165) (200 . 116) 
    (201 . 167) (1 . -91)) ((1 . -90)) ((1 . -92)) ((1 . -211)) ((1 . -94)) 
    ((1 . -213)) ((1 . -96)) ((1 . -98)) ((114 . 305)) ((1 . -114)) ((1 . -146
    )) ((1 . -155)) ((1 . -119)) ((1 . -137)) ((1 . -150)) ((1 . -151)) 
    ((46 . 302) (48 . 303) (56 . 304) (1 . -115)) ((1 . -159)) ((46 . 299) 
    (54 . 300) (56 . 301) (1 . -122)) ((1 . -121)) ((56 . 298) (1 . -124)) 
    ((49 . 297) (1 . -141)) ((1 . -148)) ((1 . -130)) ((1 . -138)) ((1 . -153)
    ) ((1 . -154)) ((46 . 294) (48 . 295) (56 . 296) (1 . -129)) ((1 . -162)) 
    ((46 . 291) (54 . 292) (56 . 293) (1 . -133)) ((1 . -143)) ((1 . -144)) 
    ((1 . -165)) ((46 . 289) (48 . 290)) ((1 . -174)) ((46 . 287) (48 . 288)) 
    ((54 . 282) (46 . 283) (47 . 284) (48 . 285) (58 . 286)) ((46 . 278) 
    (54 . 279) (48 . 280) (58 . 281)) ((1 . -237)) ((32 . 72) (33 . 73) 
    (34 . 74) (170 . 91) (35 . 92) (196 . 277) (1 . -191)) ((112 . 275) 
    (13 . 16) (29 . 71) (189 . 208) (235 . 209) (187 . 276)) ((112 . 273) 
    (13 . 16) (29 . 71) (189 . 208) (235 . 209) (187 . 274)) ((13 . 16) 
    (235 . 270) (172 . 271) (173 . 272)) ((1 . -189)) ((1 . -188)) ((112 . 269
    ) (1 . -226)) ((217 . 1) (216 . 2) (215 . 3) (214 . 4) (213 . 5) (212 . 6)
    (14 . 7) (211 . 8) (117 . 9) (8 . 10) (9 . 11) (10 . 12) (11 . 13) 
    (12 . 14) (31 . 15) (210 . 17) (209 . 18) (233 . 19) (234 . 20) (29 . 71) 
    (32 . 72) (33 . 73) (34 . 74) (41 . 75) (42 . 76) (43 . 77) (44 . 78) 
    (45 . 79) (46 . 80) (48 . 81) (49 . 82) (50 . 83) (51 . 84) (52 . 85) 
    (53 . 86) (54 . 87) (56 . 88) (55 . 89) (58 . 90) (208 . 22) (97 . 23) 
    (98 . 24) (99 . 25) (100 . 26) (101 . 27) (102 . 28) (114 . 29) (228 . 30)
    (170 . 91) (35 . 92) (36 . 93) (37 . 94) (38 . 95) (39 . 96) (40 . 97) 
    (189 . 98) (190 . 99) (191 . 100) (192 . 101) (59 . 102) (193 . 103) 
    (194 . 104) (195 . 105) (60 . 106) (61 . 107) (62 . 108) (63 . 109) 
    (64 . 110) (65 . 111) (207 . 31) (103 . 32) (218 . 33) (105 . 34) (106 . 
    35) (227 . 36) (196 . 112) (197 . 113) (198 . 164) (199 . 165) (200 . 116)
    (219 . 37) (206 . 38) (13 . 16) (15 . 234) (201 . 118) (223 . 39) (3 . 235
    ) (4 . 236) (5 . 237) (159 . 238) (16 . 239) (17 . 240) (18 . 241) 
    (19 . 242) (20 . 243) (21 . 244) (22 . 245) (23 . 246) (26 . 247) (69 . 
    248) (232 . 249) (112 . 250) (27 . 251) (28 . 252) (235 . 253) (221 . 254)
    (136 . 255) (137 . 256) (138 . 257) (139 . 258) (140 . 259) (141 . 260) 
    (142 . 261) (143 . 262) (144 . 263) (204 . 264) (135 . 265) (131 . 266) 
    (132 . 267) (230 . 268)) ((1 . -4)) ((84 . 122) (1 . -65)) ((81 . 233) 
    (104 . 41)) ((113 . 232)) ((113 . 231)) ((1 . -13)) ((1 . -12)) ((1 . -11)
    ) ((110 . 158) (114 . 159) (101 . 160) (148 . 161) (158 . 162) (220 . 230)
    (113 . -23) (104 . -23)) ((113 . -20) (104 . -20)) ((113 . -18) (104 . -18
    )) ((113 . 228) (104 . 229)) ((109 . 227) (104 . 41)) ((1 . -69)) (
    (1 . -82)) ((1 . -9)) ((1 . -10)) ((29 . 71) (32 . 72) (33 . 73) (34 . 74)
    (41 . 75) (42 . 76) (43 . 77) (44 . 78) (45 . 79) (46 . 80) (48 . 81) 
    (49 . 82) (50 . 83) (51 . 84) (52 . 85) (53 . 86) (54 . 87) (56 . 88) 
    (55 . 89) (58 . 90) (170 . 91) (35 . 92) (36 . 93) (37 . 94) (38 . 95) 
    (39 . 96) (40 . 97) (189 . 98) (190 . 99) (191 . 100) (192 . 101) (59 . 
    102) (193 . 103) (194 . 104) (195 . 105) (60 . 106) (61 . 107) (62 . 108) 
    (63 . 109) (64 . 110) (65 . 111) (196 . 112) (197 . 113) (198 . 164) 
    (199 . 165) (200 . 116) (201 . 118) (221 . 220) (222 . 428) (217 . 1) 
    (216 . 2) (215 . 3) (214 . 4) (213 . 5) (212 . 6) (14 . 7) (211 . 8) 
    (117 . 9) (8 . 10) (9 . 11) (10 . 12) (11 . 13) (12 . 14) (31 . 15) 
    (13 . 16) (210 . 17) (209 . 18) (233 . 19) (234 . 20) (235 . 21) (208 . 22
    ) (97 . 23) (98 . 24) (99 . 25) (100 . 26) (101 . 27) (102 . 28) (114 . 29
    ) (228 . 30) (207 . 31) (103 . 32) (218 . 33) (105 . 34) (106 . 35) 
    (227 . 36) (219 . 37) (206 . 38) (223 . 429)) ((113 . -22) (104 . -22)) 
    ((112 . 325)) ((112 . 325) (1 . -29)) ((14 . 7) (117 . 9) (8 . 10) 
    (9 . 11) (10 . 12) (11 . 13) (12 . 14) (31 . 15) (13 . 16) (233 . 19) 
    (234 . 20) (235 . 21) (97 . 23) (98 . 24) (99 . 25) (100 . 26) (101 . 27) 
    (102 . 28) (228 . 30) (103 . 32) (218 . 33) (105 . 34) (106 . 35) (227 . 
    36) (114 . 29) (219 . 63) (217 . 1) (216 . 2) (215 . 3) (214 . 4) (213 . 5
    ) (212 . 6) (211 . 8) (210 . 17) (209 . 18) (208 . 22) (207 . 31) (206 . 
    427)) ((39 . 425) (128 . 426) (114 . -392)) ((114 . 424)) ((5 . -433) 
    (4 . -433) (1 . -433)) ((5 . -432) (4 . -432) (1 . -432)) ((69 . 423)) 
    ((217 . 1) (216 . 2) (215 . 3) (214 . 4) (213 . 5) (212 . 6) (14 . 7) 
    (211 . 8) (117 . 9) (8 . 10) (9 . 11) (10 . 12) (11 . 13) (12 . 14) 
    (31 . 15) (13 . 16) (210 . 17) (209 . 18) (233 . 19) (234 . 20) (235 . 21)
    (208 . 22) (97 . 23) (98 . 24) (99 . 25) (100 . 26) (101 . 27) (102 . 28) 
    (114 . 29) (228 . 30) (207 . 31) (103 . 32) (218 . 33) (105 . 34) (106 . 
    35) (227 . 36) (219 . 37) (206 . 38) (223 . 39) (232 . 421) (69 . 422)) 
    ((69 . 420)) ((69 . 419)) ((13 . 16) (235 . 418)) ((114 . 417)) ((217 . 1)
    (216 . 2) (215 . 3) (214 . 4) (213 . 5) (212 . 6) (14 . 7) (211 . 8) 
    (117 . 9) (8 . 10) (9 . 11) (10 . 12) (11 . 13) (12 . 14) (31 . 15) 
    (210 . 17) (209 . 18) (233 . 19) (234 . 20) (208 . 22) (97 . 23) (98 . 24)
    (99 . 25) (100 . 26) (101 . 27) (102 . 28) (114 . 29) (228 . 30) (207 . 31
    ) (103 . 32) (218 . 33) (105 . 34) (106 . 35) (227 . 36) (219 . 37) 
    (206 . 38) (13 . 16) (15 . 234) (223 . 39) (3 . 235) (4 . 236) (5 . 237) 
    (159 . 238) (16 . 239) (17 . 240) (18 . 241) (19 . 242) (20 . 243) 
    (21 . 244) (22 . 245) (23 . 246) (26 . 247) (69 . 248) (232 . 249) 
    (112 . 250) (27 . 251) (28 . 252) (235 . 253) (136 . 255) (137 . 256) 
    (138 . 257) (139 . 258) (140 . 259) (141 . 260) (142 . 261) (143 . 262) 
    (144 . 263) (135 . 416)) ((114 . 415)) ((114 . 414)) ((114 . 413)) 
    ((5 . -370) (4 . -370) (1 . -370)) ((69 . 412) (104 . 41)) ((134 . 410) 
    (111 . 411) (4 . -363) (5 . -363) (1 . -363)) ((81 . 409)) ((14 . 7) 
    (117 . 9) (8 . 10) (9 . 11) (10 . 12) (11 . 13) (12 . 14) (31 . 15) 
    (13 . 16) (233 . 19) (234 . 20) (235 . 21) (97 . 23) (98 . 24) (99 . 25) 
    (100 . 26) (101 . 27) (102 . 28) (228 . 30) (103 . 32) (218 . 33) (105 . 
    34) (106 . 35) (227 . 36) (114 . 29) (219 . 63) (217 . 1) (216 . 2) 
    (215 . 3) (214 . 4) (213 . 5) (212 . 6) (211 . 8) (210 . 17) (209 . 18) 
    (208 . 22) (207 . 31) (206 . 407) (174 . 408)) ((81 . 406) (1 . -1)) 
    ((13 . 16) (114 . 399) (235 . 346) (101 . 160) (157 . 347) (158 . 400) 
    (175 . 401) (161 . 402) (162 . 403) (163 . 404) (202 . 405) (69 . -87)) 
    ((4 . -356) (5 . -356) (1 . -356)) ((4 . -355) (5 . -355) (1 . -355)) 
    ((4 . -354) (5 . -354) (1 . -354)) ((4 . -353) (5 . -353) (1 . -353)) 
    ((4 . -352) (5 . -352) (1 . -352)) ((4 . -351) (5 . -351) (1 . -351)) 
    ((4 . -350) (5 . -350) (1 . -350)) ((4 . -349) (5 . -349) (1 . -349)) 
    ((4 . -348) (5 . -348) (1 . -348)) ((69 . 398)) ((5 . -368) (4 . -368) 
    (1 . -368)) ((5 . -367) (4 . -367) (1 . -367)) ((4 . -365) (5 . -365) 
    (1 . -365)) ((229 . 396) (217 . 1) (216 . 2) (215 . 3) (214 . 4) (213 . 5)
    (212 . 6) (14 . 7) (211 . 8) (117 . 9) (8 . 10) (9 . 11) (10 . 12) 
    (11 . 13) (12 . 14) (31 . 15) (210 . 17) (209 . 18) (233 . 19) (234 . 20) 
    (29 . 71) (32 . 72) (33 . 73) (34 . 74) (41 . 75) (42 . 76) (43 . 77) 
    (44 . 78) (45 . 79) (46 . 80) (48 . 81) (49 . 82) (50 . 83) (51 . 84) 
    (52 . 85) (53 . 86) (54 . 87) (56 . 88) (55 . 89) (58 . 90) (208 . 22) 
    (97 . 23) (98 . 24) (99 . 25) (100 . 26) (101 . 27) (102 . 28) (114 . 29) 
    (228 . 30) (170 . 91) (35 . 92) (36 . 93) (37 . 94) (38 . 95) (39 . 96) 
    (40 . 97) (189 . 98) (190 . 99) (191 . 100) (192 . 101) (59 . 102) 
    (193 . 103) (194 . 104) (195 . 105) (60 . 106) (61 . 107) (62 . 108) 
    (63 . 109) (64 . 110) (65 . 111) (207 . 31) (103 . 32) (218 . 33) (105 . 
    34) (106 . 35) (227 . 36) (196 . 112) (197 . 113) (198 . 164) (199 . 165) 
    (200 . 116) (219 . 37) (206 . 38) (13 . 16) (15 . 234) (201 . 118) 
    (223 . 39) (3 . 235) (4 . 236) (5 . 237) (159 . 238) (16 . 239) (17 . 240)
    (18 . 241) (19 . 242) (20 . 243) (21 . 244) (22 . 245) (23 . 246) (26 . 
    247) (69 . 248) (232 . 249) (112 . 250) (27 . 251) (28 . 252) (235 . 253) 
    (221 . 254) (136 . 255) (137 . 256) (138 . 257) (139 . 258) (140 . 259) 
    (141 . 260) (142 . 261) (143 . 262) (144 . 263) (204 . 264) (135 . 265) 
    (131 . 266) (132 . 397) (111 . -7)) ((13 . 16) (235 . 270) (172 . 271) 
    (173 . 395)) ((32 . 72) (33 . 73) (34 . 74) (170 . 91) (35 . 92) (196 . 
    203) (185 . 393) (80 . 394) (111 . -229) (104 . -229)) ((111 . -227) 
    (104 . -227)) ((111 . 391) (104 . 392)) ((29 . 71) (32 . 72) (33 . 73) 
    (34 . 74) (41 . 75) (42 . 76) (43 . 77) (44 . 78) (45 . 79) (46 . 80) 
    (48 . 81) (49 . 82) (50 . 83) (51 . 84) (52 . 85) (53 . 86) (54 . 87) 
    (56 . 88) (55 . 89) (58 . 90) (170 . 91) (35 . 92) (38 . 95) (39 . 96) 
    (40 . 97) (189 . 98) (190 . 99) (191 . 100) (192 . 101) (59 . 102) 
    (193 . 103) (194 . 104) (195 . 105) (60 . 106) (196 . 378) (198 . 379) 
    (199 . 380) (179 . 381) (181 . 382) (6 . 383) (182 . 384) (69 . 385) 
    (183 . 386) (184 . 387) (186 . 390)) ((112 . 389) (1 . -187)) ((29 . 71) 
    (32 . 72) (33 . 73) (34 . 74) (41 . 75) (42 . 76) (43 . 77) (44 . 78) 
    (45 . 79) (46 . 80) (48 . 81) (49 . 82) (50 . 83) (51 . 84) (52 . 85) 
    (53 . 86) (54 . 87) (56 . 88) (55 . 89) (58 . 90) (170 . 91) (35 . 92) 
    (38 . 95) (39 . 96) (40 . 97) (189 . 98) (190 . 99) (191 . 100) (192 . 101
    ) (59 . 102) (193 . 103) (194 . 104) (195 . 105) (60 . 106) (196 . 378) 
    (198 . 379) (199 . 380) (179 . 381) (181 . 382) (6 . 383) (182 . 384) 
    (69 . 385) (183 . 386) (184 . 387) (186 . 388)) ((112 . 377) (1 . -184)) 
    ((1 . -238)) ((1 . -180)) ((48 . 375) (46 . 376)) ((1 . -171)) ((48 . 373)
    (46 . 374)) ((46 . 372)) ((1 . -177)) ((1 . -169)) ((1 . -168)) ((48 . 370
    ) (46 . 371)) ((1 . -175)) ((1 . -166)) ((1 . -173)) ((1 . -164)) (
    (1 . -163)) ((56 . 369) (1 . -135)) ((1 . -132)) ((1 . -161)) ((1 . -152))
    ((1 . -128)) ((1 . -145)) ((1 . -125)) ((1 . -160)) ((56 . 368) (1 . -126)
    ) ((1 . -123)) ((1 . -158)) ((1 . -149)) ((1 . -116)) ((13 . 16) (32 . 72)
    (33 . 73) (34 . 74) (235 . 361) (170 . 362) (40 . 363) (167 . 364) 
    (168 . 365) (169 . 366) (171 . 367)) ((114 . 307) (110 . 308) (113 . -311)
    (104 . -311)) ((113 . 359) (29 . 71) (32 . 72) (33 . 73) (34 . 74) 
    (41 . 75) (42 . 76) (43 . 77) (44 . 78) (45 . 79) (46 . 80) (48 . 81) 
    (49 . 82) (50 . 83) (51 . 84) (52 . 85) (53 . 86) (54 . 87) (56 . 88) 
    (55 . 89) (58 . 90) (170 . 91) (35 . 92) (36 . 93) (37 . 94) (38 . 95) 
    (39 . 96) (40 . 97) (189 . 98) (190 . 99) (191 . 100) (192 . 101) (59 . 
    102) (193 . 103) (194 . 104) (195 . 105) (60 . 106) (61 . 107) (62 . 108) 
    (63 . 109) (64 . 110) (65 . 111) (196 . 112) (197 . 113) (198 . 164) 
    (199 . 165) (200 . 116) (201 . 118) (221 . 315) (151 . 316) (152 . 317) 
    (155 . 360)) ((62 . 354) (109 . 355) (217 . 1) (216 . 2) (215 . 3) 
    (214 . 4) (213 . 5) (212 . 6) (14 . 7) (211 . 8) (117 . 9) (8 . 10) 
    (9 . 11) (10 . 12) (11 . 13) (12 . 14) (31 . 15) (13 . 16) (210 . 17) 
    (209 . 18) (233 . 19) (234 . 20) (235 . 21) (208 . 22) (97 . 23) (98 . 24)
    (99 . 25) (100 . 26) (101 . 356) (102 . 28) (114 . 29) (228 . 30) (207 . 
    31) (103 . 32) (218 . 33) (105 . 34) (106 . 35) (227 . 36) (219 . 37) 
    (206 . 38) (223 . 357) (38 . 95) (39 . 96) (40 . 97) (198 . 309) (153 . 
    310) (156 . 358)) ((1 . -296)) ((38 . 95) (39 . 96) (40 . 97) (198 . 353) 
    (1 . -295)) ((101 . 160) (158 . 352) (1 . -276)) ((32 . 72) (33 . 73) 
    (34 . 74) (170 . 91) (35 . 92) (196 . 277) (101 . 160) (158 . 351) 
    (1 . -278)) ((1 . -279)) ((113 . 350)) ((110 . 158) (148 . 161) (220 . 344
    ) (13 . 16) (114 . 345) (235 . 346) (101 . 160) (157 . 347) (158 . 348) 
    (175 . 349) (113 . -304) (104 . -304)) ((104 . -300) (113 . -300)) 
    ((104 . 343) (113 . -298)) ((113 . 342)) ((1 . -326)) ((109 . 341)) 
    ((1 . -330)) ((38 . 95) (39 . 96) (40 . 97) (198 . 309) (153 . 310) 
    (156 . 340)) ((62 . 337) (109 . 338) (217 . 1) (216 . 2) (215 . 3) 
    (214 . 4) (213 . 5) (212 . 6) (14 . 7) (211 . 8) (117 . 9) (8 . 10) 
    (9 . 11) (10 . 12) (11 . 13) (12 . 14) (31 . 15) (13 . 16) (210 . 17) 
    (209 . 18) (233 . 19) (234 . 20) (235 . 21) (208 . 22) (97 . 23) (98 . 24)
    (99 . 25) (100 . 26) (101 . 27) (102 . 28) (114 . 29) (228 . 30) (207 . 31
    ) (103 . 32) (218 . 33) (105 . 34) (106 . 35) (227 . 36) (219 . 37) 
    (206 . 38) (223 . 339)) ((109 . 336) (1 . -31)) ((217 . 1) (216 . 2) 
    (215 . 3) (214 . 4) (213 . 5) (212 . 6) (14 . 7) (211 . 8) (117 . 9) 
    (8 . 10) (9 . 11) (10 . 12) (11 . 13) (12 . 14) (31 . 15) (13 . 16) 
    (210 . 17) (209 . 18) (233 . 19) (234 . 20) (235 . 21) (208 . 22) (97 . 23
    ) (98 . 24) (99 . 25) (100 . 26) (101 . 27) (102 . 28) (114 . 29) (228 . 
    30) (108 . 327) (110 . 328) (207 . 31) (103 . 32) (218 . 33) (105 . 34) 
    (106 . 35) (227 . 36) (145 . 329) (219 . 37) (206 . 38) (146 . 330) 
    (112 . 331) (223 . 332) (160 . 333) (147 . 334) (224 . 335)) ((1 . -37)) 
    ((13 . 16) (235 . 505)) ((14 . 7) (117 . 9) (8 . 10) (9 . 11) (10 . 12) 
    (11 . 13) (12 . 14) (31 . 15) (13 . 16) (233 . 19) (234 . 20) (235 . 21) 
    (97 . 23) (98 . 24) (99 . 25) (100 . 26) (101 . 27) (102 . 28) (228 . 30) 
    (103 . 32) (218 . 33) (105 . 34) (106 . 35) (227 . 36) (114 . 29) (219 . 
    63) (217 . 1) (216 . 2) (215 . 3) (214 . 4) (213 . 5) (212 . 6) (211 . 8) 
    (210 . 17) (209 . 18) (208 . 22) (207 . 31) (206 . 407) (174 . 504)) 
    ((1 . -344)) ((80 . 502) (108 . 327) (110 . 328) (145 . 503)) ((217 . 1) 
    (216 . 2) (215 . 3) (214 . 4) (213 . 5) (212 . 6) (14 . 7) (211 . 8) 
    (117 . 9) (8 . 10) (9 . 11) (10 . 12) (11 . 13) (12 . 14) (31 . 15) 
    (13 . 16) (210 . 17) (209 . 18) (233 . 19) (234 . 20) (235 . 21) (208 . 22
    ) (97 . 23) (98 . 24) (99 . 25) (100 . 26) (101 . 27) (102 . 28) (114 . 29
    ) (228 . 30) (108 . 327) (110 . 328) (207 . 31) (103 . 32) (218 . 33) 
    (105 . 34) (106 . 35) (227 . 36) (145 . 329) (219 . 37) (206 . 38) 
    (146 . 330) (112 . 331) (223 . 332) (160 . 333) (147 . 334) (224 . 501)) 
    ((1 . -336)) ((111 . -340) (104 . -340)) ((217 . 1) (216 . 2) (215 . 3) 
    (214 . 4) (213 . 5) (212 . 6) (14 . 7) (211 . 8) (117 . 9) (8 . 10) 
    (9 . 11) (10 . 12) (11 . 13) (12 . 14) (31 . 15) (13 . 16) (210 . 17) 
    (209 . 18) (233 . 19) (234 . 20) (235 . 21) (208 . 22) (97 . 23) (98 . 24)
    (99 . 25) (100 . 26) (101 . 27) (102 . 28) (114 . 29) (228 . 30) (207 . 31
    ) (103 . 32) (218 . 33) (105 . 34) (106 . 35) (227 . 36) (219 . 37) 
    (206 . 38) (112 . 331) (223 . 332) (160 . 500)) ((111 . 498) (104 . 499)) 
    ((1 . -334)) ((217 . 1) (216 . 2) (215 . 3) (214 . 4) (213 . 5) (212 . 6) 
    (14 . 7) (211 . 8) (117 . 9) (8 . 10) (9 . 11) (10 . 12) (11 . 13) 
    (12 . 14) (31 . 15) (13 . 16) (210 . 17) (209 . 18) (233 . 19) (234 . 20) 
    (235 . 21) (208 . 22) (97 . 23) (98 . 24) (99 . 25) (100 . 26) (101 . 27) 
    (102 . 28) (114 . 29) (228 . 30) (207 . 31) (103 . 32) (218 . 33) (105 . 
    34) (106 . 35) (227 . 36) (219 . 37) (206 . 38) (223 . 497)) ((1 . -328)) 
    ((109 . 496)) ((217 . 1) (216 . 2) (215 . 3) (214 . 4) (213 . 5) (212 . 6)
    (14 . 7) (211 . 8) (117 . 9) (8 . 10) (9 . 11) (10 . 12) (11 . 13) 
    (12 . 14) (31 . 15) (13 . 16) (210 . 17) (209 . 18) (233 . 19) (234 . 20) 
    (235 . 21) (208 . 22) (97 . 23) (98 . 24) (99 . 25) (100 . 26) (101 . 27) 
    (102 . 28) (114 . 29) (228 . 30) (207 . 31) (103 . 32) (218 . 33) (105 . 
    34) (106 . 35) (227 . 36) (219 . 37) (206 . 38) (223 . 494) (109 . 495)) 
    ((1 . -329)) ((1 . -325)) ((29 . 71) (32 . 72) (33 . 73) (34 . 74) 
    (41 . 75) (42 . 76) (43 . 77) (44 . 78) (45 . 79) (46 . 80) (48 . 81) 
    (49 . 82) (50 . 83) (51 . 84) (52 . 85) (53 . 86) (54 . 87) (56 . 88) 
    (55 . 89) (58 . 90) (170 . 91) (35 . 92) (36 . 93) (37 . 94) (38 . 95) 
    (39 . 96) (40 . 97) (189 . 98) (190 . 99) (191 . 100) (192 . 101) (59 . 
    102) (193 . 103) (194 . 104) (195 . 105) (60 . 106) (61 . 107) (62 . 108) 
    (63 . 109) (64 . 110) (65 . 111) (196 . 112) (197 . 113) (198 . 164) 
    (199 . 165) (200 . 116) (201 . 118) (221 . 315) (151 . 492) (30 . 493)) 
    ((113 . -303) (104 . -303)) ((13 . 16) (235 . 346) (157 . 347) (175 . 452)
    (110 . 158) (114 . 345) (101 . 160) (148 . 161) (158 . 348) (220 . 314) 
    (29 . 71) (32 . 72) (33 . 73) (34 . 74) (41 . 75) (42 . 76) (43 . 77) 
    (44 . 78) (45 . 79) (46 . 80) (48 . 81) (49 . 82) (50 . 83) (51 . 84) 
    (52 . 85) (53 . 86) (54 . 87) (56 . 88) (55 . 89) (58 . 90) (170 . 91) 
    (35 . 92) (36 . 93) (37 . 94) (38 . 95) (39 . 96) (40 . 97) (189 . 98) 
    (190 . 99) (191 . 100) (192 . 101) (59 . 102) (193 . 103) (194 . 104) 
    (195 . 105) (60 . 106) (61 . 107) (62 . 108) (63 . 109) (64 . 110) 
    (65 . 111) (196 . 491) (197 . 113) (198 . 164) (199 . 165) (200 . 116) 
    (201 . 118) (221 . 315) (151 . 316) (152 . 317) (155 . 318) (113 . 319)) 
    ((1 . -281)) ((110 . 489) (114 . 490) (1 . -274)) ((13 . 16) (235 . 346) 
    (157 . 451) (110 . 158) (114 . 345) (148 . 306) (113 . -312) (104 . -312))
    ((32 . 72) (33 . 73) (34 . 74) (170 . 91) (35 . 92) (196 . 203) (185 . 488
    ) (113 . -302) (104 . -302)) ((1 . -314)) ((1 . -277)) ((1 . -275)) 
    ((1 . -297)) ((38 . 95) (39 . 96) (40 . 97) (198 . 309) (153 . 310) 
    (156 . 487)) ((1 . -320)) ((109 . 486) (1 . -31)) ((109 . 485)) ((217 . 1)
    (216 . 2) (215 . 3) (214 . 4) (213 . 5) (212 . 6) (14 . 7) (211 . 8) 
    (117 . 9) (8 . 10) (9 . 11) (10 . 12) (11 . 13) (12 . 14) (31 . 15) 
    (13 . 16) (210 . 17) (209 . 18) (233 . 19) (234 . 20) (235 . 21) (208 . 22
    ) (97 . 23) (98 . 24) (99 . 25) (100 . 26) (101 . 27) (102 . 28) (114 . 29
    ) (228 . 30) (207 . 31) (103 . 32) (218 . 33) (105 . 34) (106 . 35) 
    (227 . 36) (219 . 37) (206 . 38) (223 . 482) (109 . 483) (62 . 484)) 
    ((1 . -316)) ((113 . 481)) ((1 . -252)) ((1 . -251)) ((113 . -250) 
    (104 . -250)) ((114 . 480) (113 . -248) (104 . -248)) ((113 . -245) 
    (104 . -245)) ((104 . 479) (113 . -244)) ((113 . 478)) ((1 . -127)) 
    ((1 . -134)) ((1 . -167)) ((1 . -176)) ((1 . -178)) ((1 . -170)) ((1 . 
    -179)) ((1 . -172)) ((1 . -181)) ((29 . 71) (32 . 72) (33 . 73) (34 . 74) 
    (41 . 75) (42 . 76) (43 . 77) (44 . 78) (45 . 79) (46 . 80) (48 . 81) 
    (49 . 82) (50 . 83) (51 . 84) (52 . 85) (53 . 86) (54 . 87) (56 . 88) 
    (55 . 89) (58 . 90) (170 . 91) (35 . 92) (38 . 95) (39 . 96) (40 . 97) 
    (189 . 98) (190 . 99) (191 . 100) (192 . 101) (59 . 102) (193 . 103) 
    (194 . 104) (195 . 105) (60 . 106) (196 . 378) (198 . 379) (199 . 380) 
    (179 . 381) (181 . 382) (6 . 383) (182 . 384) (69 . 385) (183 . 386) 
    (184 . 387) (186 . 477)) ((29 . 71) (32 . 72) (33 . 73) (34 . 74) (41 . 75
    ) (42 . 76) (43 . 77) (44 . 78) (45 . 79) (46 . 80) (48 . 81) (49 . 82) 
    (50 . 83) (51 . 84) (52 . 85) (53 . 86) (54 . 87) (56 . 88) (55 . 89) 
    (58 . 90) (170 . 91) (35 . 92) (38 . 95) (39 . 96) (40 . 97) (189 . 98) 
    (190 . 99) (191 . 100) (192 . 101) (59 . 102) (193 . 103) (194 . 104) 
    (195 . 105) (60 . 106) (196 . 378) (198 . 379) (199 . 380) (179 . 476) 
    (1 . -207)) ((29 . 71) (32 . 72) (33 . 73) (34 . 74) (41 . 75) (42 . 76) 
    (43 . 77) (44 . 78) (45 . 79) (46 . 80) (48 . 81) (49 . 82) (50 . 83) 
    (51 . 84) (52 . 85) (53 . 86) (54 . 87) (56 . 88) (55 . 89) (58 . 90) 
    (170 . 91) (35 . 92) (38 . 95) (39 . 96) (40 . 97) (189 . 98) (190 . 99) 
    (191 . 100) (192 . 101) (59 . 102) (193 . 103) (194 . 104) (195 . 105) 
    (60 . 106) (196 . 378) (198 . 379) (199 . 380) (179 . 475) (1 . -205)) 
    ((29 . 71) (32 . 72) (33 . 73) (34 . 74) (41 . 75) (42 . 76) (43 . 77) 
    (44 . 78) (45 . 79) (46 . 80) (48 . 81) (49 . 82) (50 . 83) (51 . 84) 
    (52 . 85) (53 . 86) (54 . 87) (56 . 88) (55 . 89) (58 . 90) (170 . 91) 
    (35 . 92) (38 . 95) (39 . 96) (40 . 97) (189 . 98) (190 . 99) (191 . 100) 
    (192 . 101) (59 . 102) (193 . 103) (194 . 104) (195 . 105) (60 . 106) 
    (196 . 378) (198 . 379) (199 . 380) (179 . 474) (1 . -203)) ((1 . -202)) 
    ((13 . 16) (114 . 399) (235 . 346) (101 . 160) (157 . 347) (158 . 400) 
    (81 . 469) (175 . 470) (176 . 471) (177 . 472) (180 . 473) (69 . -201)) 
    ((6 . -431) (1 . -431)) ((69 . 468)) ((6 . -196) (1 . -196)) ((6 . -193) 
    (1 . -193)) ((6 . -192) (1 . -192)) ((111 . 467) (29 . 71) (32 . 72) 
    (33 . 73) (34 . 74) (41 . 75) (42 . 76) (43 . 77) (44 . 78) (45 . 79) 
    (46 . 80) (48 . 81) (49 . 82) (50 . 83) (51 . 84) (52 . 85) (53 . 86) 
    (54 . 87) (56 . 88) (55 . 89) (58 . 90) (170 . 91) (35 . 92) (38 . 95) 
    (39 . 96) (40 . 97) (189 . 98) (190 . 99) (191 . 100) (192 . 101) (59 . 
    102) (193 . 103) (194 . 104) (195 . 105) (60 . 106) (196 . 378) (198 . 379
    ) (199 . 380) (179 . 381) (181 . 382) (182 . 384) (184 . 463) (6 . 383) 
    (183 . 464) (69 . 465)) ((29 . 71) (32 . 72) (33 . 73) (34 . 74) (41 . 75)
    (42 . 76) (43 . 77) (44 . 78) (45 . 79) (46 . 80) (48 . 81) (49 . 82) 
    (50 . 83) (51 . 84) (52 . 85) (53 . 86) (54 . 87) (56 . 88) (55 . 89) 
    (58 . 90) (170 . 91) (35 . 92) (38 . 95) (39 . 96) (40 . 97) (189 . 98) 
    (190 . 99) (191 . 100) (192 . 101) (59 . 102) (193 . 103) (194 . 104) 
    (195 . 105) (60 . 106) (196 . 378) (198 . 379) (199 . 380) (179 . 381) 
    (181 . 382) (6 . 383) (182 . 384) (69 . 385) (183 . 386) (184 . 387) 
    (186 . 466)) ((111 . 462) (29 . 71) (32 . 72) (33 . 73) (34 . 74) (41 . 75
    ) (42 . 76) (43 . 77) (44 . 78) (45 . 79) (46 . 80) (48 . 81) (49 . 82) 
    (50 . 83) (51 . 84) (52 . 85) (53 . 86) (54 . 87) (56 . 88) (55 . 89) 
    (58 . 90) (170 . 91) (35 . 92) (38 . 95) (39 . 96) (40 . 97) (189 . 98) 
    (190 . 99) (191 . 100) (192 . 101) (59 . 102) (193 . 103) (194 . 104) 
    (195 . 105) (60 . 106) (196 . 378) (198 . 379) (199 . 380) (179 . 381) 
    (181 . 382) (182 . 384) (184 . 463) (6 . 383) (183 . 464) (69 . 465)) 
    ((1 . -224)) ((111 . 460) (13 . 16) (235 . 270) (172 . 461)) ((32 . 72) 
    (33 . 73) (34 . 74) (170 . 91) (35 . 92) (196 . 277) (111 . -230) (104 . 
    -230)) ((14 . 7) (117 . 9) (8 . 10) (9 . 11) (10 . 12) (11 . 13) (12 . 14)
    (31 . 15) (13 . 16) (233 . 19) (234 . 20) (235 . 21) (97 . 23) (98 . 24) 
    (99 . 25) (100 . 26) (101 . 27) (102 . 28) (228 . 30) (103 . 32) (218 . 33
    ) (105 . 34) (106 . 35) (227 . 36) (114 . 29) (219 . 63) (217 . 1) 
    (216 . 2) (215 . 3) (214 . 4) (213 . 5) (212 . 6) (211 . 8) (210 . 17) 
    (209 . 18) (208 . 22) (207 . 31) (206 . 407) (174 . 459)) ((104 . 457) 
    (111 . 458)) ((111 . 456)) ((4 . -366) (5 . -366) (1 . -366)) ((7 . 454) 
    (203 . 455) (4 . -84) (5 . -84) (1 . -84)) ((13 . 16) (114 . 399) (235 . 
    346) (101 . 160) (157 . 347) (158 . 400) (175 . 452) (32 . 72) (33 . 73) 
    (34 . 74) (170 . 91) (35 . 92) (196 . 453)) ((13 . 16) (114 . 399) 
    (235 . 346) (157 . 451)) ((80 . 448) (32 . 72) (33 . 73) (34 . 74) 
    (170 . 91) (35 . 92) (196 . 203) (185 . 449) (15 . 234) (159 . 450) 
    (104 . -266) (69 . -266)) ((104 . -265) (69 . -265)) ((104 . -262) 
    (69 . -262)) ((104 . 447) (69 . -261)) ((69 . -86)) ((32 . 72) (33 . 73) 
    (34 . 74) (170 . 91) (35 . 92) (196 . 445) (217 . 1) (216 . 2) (215 . 3) 
    (214 . 4) (213 . 5) (212 . 6) (14 . 7) (211 . 8) (117 . 9) (8 . 10) 
    (9 . 11) (10 . 12) (11 . 13) (12 . 14) (31 . 15) (210 . 17) (209 . 18) 
    (233 . 19) (234 . 20) (208 . 22) (97 . 23) (98 . 24) (99 . 25) (100 . 26) 
    (101 . 27) (102 . 28) (114 . 29) (228 . 30) (207 . 31) (103 . 32) (218 . 
    33) (105 . 34) (106 . 35) (227 . 36) (219 . 37) (206 . 38) (13 . 16) 
    (15 . 234) (223 . 39) (3 . 235) (4 . 236) (5 . 237) (159 . 238) (16 . 239)
    (17 . 240) (18 . 241) (19 . 242) (20 . 243) (21 . 244) (22 . 245) (23 . 
    246) (26 . 247) (69 . 248) (232 . 249) (112 . 250) (27 . 251) (28 . 252) 
    (235 . 253) (136 . 255) (137 . 256) (138 . 257) (139 . 258) (140 . 259) 
    (141 . 260) (142 . 261) (143 . 262) (144 . 263) (135 . 446)) ((1 . -83)) 
    ((81 . 444)) ((217 . 1) (216 . 2) (215 . 3) (214 . 4) (213 . 5) (212 . 6) 
    (14 . 7) (211 . 8) (117 . 9) (8 . 10) (9 . 11) (10 . 12) (11 . 13) 
    (12 . 14) (31 . 15) (210 . 17) (209 . 18) (233 . 19) (234 . 20) (208 . 22)
    (97 . 23) (98 . 24) (99 . 25) (100 . 26) (101 . 27) (102 . 28) (114 . 29) 
    (228 . 30) (207 . 31) (103 . 32) (218 . 33) (105 . 34) (106 . 35) (227 . 
    36) (219 . 37) (206 . 38) (13 . 16) (15 . 234) (223 . 39) (3 . 235) 
    (4 . 236) (5 . 237) (159 . 238) (16 . 239) (17 . 240) (18 . 241) (19 . 242
    ) (20 . 243) (21 . 244) (22 . 245) (23 . 246) (26 . 247) (69 . 248) 
    (232 . 249) (112 . 250) (27 . 251) (28 . 252) (235 . 253) (136 . 255) 
    (137 . 256) (138 . 257) (139 . 258) (140 . 259) (141 . 260) (142 . 261) 
    (143 . 262) (144 . 263) (135 . 443)) ((217 . 1) (216 . 2) (215 . 3) 
    (214 . 4) (213 . 5) (212 . 6) (14 . 7) (211 . 8) (117 . 9) (8 . 10) 
    (9 . 11) (10 . 12) (11 . 13) (12 . 14) (31 . 15) (210 . 17) (209 . 18) 
    (233 . 19) (234 . 20) (29 . 71) (32 . 72) (33 . 73) (34 . 74) (41 . 75) 
    (42 . 76) (43 . 77) (44 . 78) (45 . 79) (46 . 80) (48 . 81) (49 . 82) 
    (50 . 83) (51 . 84) (52 . 85) (53 . 86) (54 . 87) (56 . 88) (55 . 89) 
    (58 . 90) (208 . 22) (97 . 23) (98 . 24) (99 . 25) (100 . 26) (101 . 27) 
    (102 . 28) (114 . 29) (228 . 30) (170 . 91) (35 . 92) (36 . 93) (37 . 94) 
    (38 . 95) (39 . 96) (40 . 97) (189 . 98) (190 . 99) (191 . 100) (192 . 101
    ) (59 . 102) (193 . 103) (194 . 104) (195 . 105) (60 . 106) (61 . 107) 
    (62 . 108) (63 . 109) (64 . 110) (65 . 111) (207 . 31) (103 . 32) (218 . 
    33) (105 . 34) (106 . 35) (227 . 36) (196 . 112) (197 . 113) (198 . 164) 
    (199 . 165) (200 . 116) (219 . 37) (206 . 38) (13 . 16) (15 . 234) 
    (201 . 118) (223 . 39) (3 . 235) (4 . 236) (5 . 237) (159 . 238) (16 . 239
    ) (17 . 240) (18 . 241) (19 . 242) (20 . 243) (21 . 244) (22 . 245) 
    (23 . 246) (26 . 247) (69 . 248) (232 . 249) (112 . 250) (27 . 251) 
    (28 . 252) (235 . 253) (221 . 254) (136 . 255) (137 . 256) (138 . 257) 
    (139 . 258) (140 . 259) (141 . 260) (142 . 261) (143 . 262) (144 . 263) 
    (204 . 264) (135 . 265) (131 . 266) (132 . 267) (230 . 442)) ((5 . -362) 
    (4 . -362) (1 . -362)) ((5 . -369) (4 . -369) (1 . -369)) ((217 . 1) 
    (216 . 2) (215 . 3) (214 . 4) (213 . 5) (212 . 6) (14 . 7) (211 . 8) 
    (117 . 9) (8 . 10) (9 . 11) (10 . 12) (11 . 13) (12 . 14) (31 . 15) 
    (13 . 16) (210 . 17) (209 . 18) (233 . 19) (234 . 20) (235 . 21) (208 . 22
    ) (97 . 23) (98 . 24) (99 . 25) (100 . 26) (101 . 27) (102 . 28) (114 . 29
    ) (228 . 30) (207 . 31) (103 . 32) (218 . 33) (105 . 34) (106 . 35) 
    (227 . 36) (219 . 37) (206 . 38) (223 . 39) (232 . 441)) ((217 . 1) 
    (216 . 2) (215 . 3) (214 . 4) (213 . 5) (212 . 6) (14 . 7) (211 . 8) 
    (117 . 9) (8 . 10) (9 . 11) (10 . 12) (11 . 13) (12 . 14) (31 . 15) 
    (13 . 16) (210 . 17) (209 . 18) (233 . 19) (234 . 20) (235 . 21) (208 . 22
    ) (97 . 23) (98 . 24) (99 . 25) (100 . 26) (101 . 27) (102 . 28) (114 . 29
    ) (228 . 30) (207 . 31) (103 . 32) (218 . 33) (105 . 34) (106 . 35) 
    (227 . 36) (219 . 37) (206 . 38) (223 . 39) (232 . 440)) ((217 . 1) 
    (216 . 2) (215 . 3) (214 . 4) (213 . 5) (212 . 6) (14 . 7) (211 . 8) 
    (117 . 9) (8 . 10) (9 . 11) (10 . 12) (11 . 13) (12 . 14) (31 . 15) 
    (13 . 16) (210 . 17) (209 . 18) (233 . 19) (234 . 20) (235 . 21) (208 . 22
    ) (97 . 23) (98 . 24) (99 . 25) (100 . 26) (101 . 27) (102 . 28) (114 . 29
    ) (228 . 30) (207 . 31) (103 . 32) (218 . 33) (105 . 34) (106 . 35) 
    (227 . 36) (219 . 37) (206 . 38) (223 . 39) (232 . 439)) ((22 . 438)) 
    ((217 . 1) (216 . 2) (215 . 3) (214 . 4) (213 . 5) (212 . 6) (14 . 7) 
    (211 . 8) (117 . 9) (8 . 10) (9 . 11) (10 . 12) (11 . 13) (12 . 14) 
    (31 . 15) (13 . 16) (29 . 71) (32 . 72) (33 . 73) (34 . 74) (41 . 75) 
    (42 . 76) (43 . 77) (44 . 78) (45 . 79) (46 . 80) (48 . 81) (49 . 82) 
    (50 . 83) (51 . 84) (52 . 85) (53 . 86) (54 . 87) (56 . 88) (55 . 89) 
    (58 . 90) (210 . 17) (170 . 91) (35 . 92) (36 . 93) (37 . 94) (38 . 95) 
    (39 . 96) (40 . 97) (189 . 98) (190 . 99) (191 . 100) (192 . 101) (59 . 
    102) (193 . 103) (194 . 104) (195 . 105) (60 . 106) (61 . 107) (62 . 108) 
    (63 . 109) (64 . 110) (65 . 111) (209 . 18) (233 . 19) (234 . 20) (235 . 
    21) (196 . 112) (197 . 113) (198 . 164) (199 . 165) (200 . 116) (208 . 22)
    (97 . 23) (98 . 24) (99 . 25) (100 . 26) (101 . 27) (102 . 28) (114 . 29) 
    (228 . 30) (201 . 118) (207 . 31) (103 . 32) (218 . 33) (105 . 34) 
    (106 . 35) (227 . 36) (221 . 254) (219 . 37) (206 . 38) (204 . 264) 
    (223 . 39) (131 . 434) (69 . 435) (232 . 436) (130 . 437)) ((69 . 433)) 
    ((5 . -383) (4 . -383) (1 . -383)) ((5 . -384) (4 . -384) (1 . -384)) 
    ((69 . 432) (104 . 41)) ((5 . -386) (4 . -386) (1 . -386)) ((5 . -387) 
    (4 . -387) (1 . -387)) ((14 . 7) (117 . 9) (233 . 431)) ((114 . -393)) 
    ((114 . 430)) ((1 . -67)) ((113 . -21) (104 . -21)) ((113 . -19) (104 . 
    -19)) ((14 . 7) (117 . 9) (233 . 567)) ((113 . 566)) ((5 . -385) (4 . -385
    ) (1 . -385)) ((5 . -382) (4 . -382) (1 . -382)) ((1 . -379)) ((1 . -378))
    ((69 . 565) (104 . 41)) ((217 . 1) (216 . 2) (215 . 3) (214 . 4) (213 . 5)
    (212 . 6) (14 . 7) (211 . 8) (117 . 9) (8 . 10) (9 . 11) (10 . 12) 
    (11 . 13) (12 . 14) (31 . 15) (13 . 16) (210 . 17) (209 . 18) (233 . 19) 
    (234 . 20) (235 . 21) (208 . 22) (97 . 23) (98 . 24) (99 . 25) (100 . 26) 
    (101 . 27) (102 . 28) (114 . 29) (228 . 30) (207 . 31) (103 . 32) (218 . 
    33) (105 . 34) (106 . 35) (227 . 36) (219 . 37) (206 . 38) (223 . 39) 
    (232 . 563) (129 . 564) (69 . -380)) ((114 . 562)) ((113 . 561) (104 . 41)
    ) ((113 . 560) (104 . 41)) ((104 . 41) (113 . 559)) ((133 . 558) (217 . 1)
    (216 . 2) (215 . 3) (214 . 4) (213 . 5) (212 . 6) (14 . 7) (211 . 8) 
    (117 . 9) (8 . 10) (9 . 11) (10 . 12) (11 . 13) (12 . 14) (31 . 15) 
    (210 . 17) (209 . 18) (233 . 19) (234 . 20) (29 . 71) (32 . 72) (33 . 73) 
    (34 . 74) (41 . 75) (42 . 76) (43 . 77) (44 . 78) (45 . 79) (46 . 80) 
    (48 . 81) (49 . 82) (50 . 83) (51 . 84) (52 . 85) (53 . 86) (54 . 87) 
    (56 . 88) (55 . 89) (58 . 90) (208 . 22) (97 . 23) (98 . 24) (99 . 25) 
    (100 . 26) (101 . 27) (102 . 28) (114 . 29) (228 . 30) (170 . 91) (35 . 92
    ) (36 . 93) (37 . 94) (38 . 95) (39 . 96) (40 . 97) (189 . 98) (190 . 99) 
    (191 . 100) (192 . 101) (59 . 102) (193 . 103) (194 . 104) (195 . 105) 
    (60 . 106) (61 . 107) (62 . 108) (63 . 109) (64 . 110) (65 . 111) (207 . 
    31) (103 . 32) (218 . 33) (105 . 34) (106 . 35) (227 . 36) (196 . 112) 
    (197 . 113) (198 . 164) (199 . 165) (200 . 116) (219 . 37) (206 . 38) 
    (13 . 16) (15 . 234) (201 . 118) (223 . 39) (3 . 235) (4 . 236) (5 . 237) 
    (159 . 238) (16 . 239) (17 . 240) (18 . 241) (19 . 242) (20 . 243) 
    (21 . 244) (22 . 245) (23 . 246) (26 . 247) (69 . 248) (232 . 249) 
    (112 . 250) (27 . 251) (28 . 252) (235 . 253) (221 . 254) (136 . 255) 
    (137 . 256) (138 . 257) (139 . 258) (140 . 259) (141 . 260) (142 . 261) 
    (143 . 262) (144 . 263) (204 . 264) (135 . 265) (131 . 266) (132 . 397) 
    (111 . -364)) ((5 . -360) (4 . -360) (1 . -360)) ((217 . 1) (216 . 2) 
    (215 . 3) (214 . 4) (213 . 5) (212 . 6) (14 . 7) (211 . 8) (117 . 9) 
    (8 . 10) (9 . 11) (10 . 12) (11 . 13) (12 . 14) (31 . 15) (210 . 17) 
    (209 . 18) (233 . 19) (234 . 20) (208 . 22) (97 . 23) (98 . 24) (99 . 25) 
    (100 . 26) (101 . 27) (102 . 28) (114 . 29) (228 . 30) (207 . 31) (103 . 
    32) (218 . 33) (105 . 34) (106 . 35) (227 . 36) (219 . 37) (206 . 38) 
    (13 . 16) (15 . 234) (223 . 39) (3 . 235) (4 . 236) (5 . 237) (159 . 238) 
    (16 . 239) (17 . 240) (18 . 241) (19 . 242) (20 . 243) (21 . 244) (22 . 
    245) (23 . 246) (26 . 247) (69 . 248) (232 . 249) (112 . 250) (27 . 251) 
    (28 . 252) (235 . 253) (136 . 255) (137 . 256) (138 . 257) (139 . 258) 
    (140 . 259) (141 . 260) (142 . 261) (143 . 262) (144 . 263) (135 . 557)) 
    ((217 . 1) (216 . 2) (215 . 3) (214 . 4) (213 . 5) (212 . 6) (14 . 7) 
    (211 . 8) (117 . 9) (8 . 10) (9 . 11) (10 . 12) (11 . 13) (12 . 14) 
    (31 . 15) (210 . 17) (209 . 18) (233 . 19) (234 . 20) (208 . 22) (97 . 23)
    (98 . 24) (99 . 25) (100 . 26) (101 . 27) (102 . 28) (114 . 29) (228 . 30)
    (207 . 31) (103 . 32) (218 . 33) (105 . 34) (106 . 35) (227 . 36) (219 . 
    37) (206 . 38) (13 . 16) (15 . 234) (223 . 39) (3 . 235) (4 . 236) 
    (5 . 237) (159 . 238) (16 . 239) (17 . 240) (18 . 241) (19 . 242) (20 . 
    243) (21 . 244) (22 . 245) (23 . 246) (26 . 247) (69 . 248) (232 . 249) 
    (112 . 250) (27 . 251) (28 . 252) (235 . 253) (136 . 255) (137 . 256) 
    (138 . 257) (139 . 258) (140 . 259) (141 . 260) (142 . 261) (143 . 262) 
    (144 . 263) (135 . 556)) ((5 . -357) (4 . -357) (1 . -357)) ((32 . 72) 
    (33 . 73) (34 . 74) (170 . 91) (35 . 92) (196 . 203) (185 . 554) (13 . 16)
    (114 . 399) (235 . 346) (101 . 160) (157 . 347) (158 . 400) (175 . 401) 
    (161 . 402) (162 . 555)) ((217 . 1) (216 . 2) (215 . 3) (214 . 4) (213 . 5
    ) (212 . 6) (14 . 7) (211 . 8) (117 . 9) (8 . 10) (9 . 11) (10 . 12) 
    (11 . 13) (12 . 14) (31 . 15) (13 . 16) (210 . 17) (209 . 18) (233 . 19) 
    (234 . 20) (235 . 21) (208 . 22) (97 . 23) (98 . 24) (99 . 25) (100 . 26) 
    (101 . 27) (102 . 28) (114 . 29) (228 . 30) (207 . 31) (103 . 32) (218 . 
    33) (105 . 34) (106 . 35) (227 . 36) (219 . 37) (206 . 38) (112 . 331) 
    (223 . 332) (160 . 553)) ((80 . 552) (32 . 72) (33 . 73) (34 . 74) 
    (170 . 91) (35 . 92) (196 . 277) (104 . -270) (69 . -270)) ((32 . 72) 
    (33 . 73) (34 . 74) (170 . 91) (35 . 92) (196 . 203) (185 . 550) (80 . 551
    ) (104 . -268) (69 . -268)) ((110 . 489) (114 . 490) (1 . -273)) ((113 . 
    549)) ((13 . 16) (114 . 399) (235 . 346) (101 . 160) (157 . 347) (158 . 
    400) (175 . 514)) ((4 . -430) (5 . -430) (6 . -430) (1 . -430)) ((4 . -85)
    (5 . -85) (1 . -85)) ((113 . 548)) ((13 . 16) (235 . 270) (172 . 461) 
    (111 . 547)) ((1 . -222)) ((111 . -231) (104 . -231)) ((1 . -225)) 
    ((111 . -228) (104 . -228)) ((1 . -186)) ((6 . -194) (1 . -194)) ((6 . 
    -195) (1 . -195)) ((6 . -197) (1 . -197)) ((111 . 546) (29 . 71) (32 . 72)
    (33 . 73) (34 . 74) (41 . 75) (42 . 76) (43 . 77) (44 . 78) (45 . 79) 
    (46 . 80) (48 . 81) (49 . 82) (50 . 83) (51 . 84) (52 . 85) (53 . 86) 
    (54 . 87) (56 . 88) (55 . 89) (58 . 90) (170 . 91) (35 . 92) (38 . 95) 
    (39 . 96) (40 . 97) (189 . 98) (190 . 99) (191 . 100) (192 . 101) (59 . 
    102) (193 . 103) (194 . 104) (195 . 105) (60 . 106) (196 . 378) (198 . 379
    ) (199 . 380) (179 . 381) (181 . 382) (182 . 384) (184 . 463) (6 . 383) 
    (183 . 464) (69 . 465)) ((1 . -183)) ((7 . 454) (203 . 545) (6 . -198) 
    (1 . -198)) ((14 . 7) (117 . 9) (8 . 10) (9 . 11) (10 . 12) (11 . 13) 
    (12 . 14) (31 . 15) (13 . 16) (233 . 19) (234 . 20) (235 . 21) (97 . 23) 
    (98 . 24) (99 . 25) (100 . 26) (101 . 27) (102 . 28) (228 . 30) (103 . 32)
    (218 . 33) (105 . 34) (106 . 35) (227 . 36) (114 . 29) (219 . 63) (217 . 1
    ) (216 . 2) (215 . 3) (214 . 4) (213 . 5) (212 . 6) (211 . 8) (210 . 17) 
    (209 . 18) (208 . 22) (207 . 31) (206 . 407) (174 . 544)) ((32 . 72) 
    (33 . 73) (34 . 74) (170 . 91) (35 . 92) (196 . 203) (185 . 542) (81 . 543
    ) (104 . -218) (69 . -218)) ((104 . -217) (69 . -217)) ((104 . -214) 
    (69 . -214)) ((104 . 541) (69 . -200)) ((1 . -204)) ((1 . -206)) ((1 . 
    -208)) ((111 . 540) (29 . 71) (32 . 72) (33 . 73) (34 . 74) (41 . 75) 
    (42 . 76) (43 . 77) (44 . 78) (45 . 79) (46 . 80) (48 . 81) (49 . 82) 
    (50 . 83) (51 . 84) (52 . 85) (53 . 86) (54 . 87) (56 . 88) (55 . 89) 
    (58 . 90) (170 . 91) (35 . 92) (38 . 95) (39 . 96) (40 . 97) (189 . 98) 
    (190 . 99) (191 . 100) (192 . 101) (59 . 102) (193 . 103) (194 . 104) 
    (195 . 105) (60 . 106) (196 . 378) (198 . 379) (199 . 380) (179 . 381) 
    (181 . 382) (182 . 384) (184 . 463) (6 . 383) (183 . 464) (69 . 465)) 
    ((113 . 539)) ((13 . 16) (32 . 72) (33 . 73) (34 . 74) (235 . 361) 
    (170 . 362) (40 . 363) (167 . 364) (168 . 538) (113 . -247) (104 . -247)) 
    ((29 . 71) (41 . 75) (42 . 76) (43 . 77) (44 . 78) (45 . 79) (46 . 80) 
    (48 . 81) (49 . 82) (50 . 83) (51 . 84) (52 . 85) (53 . 86) (54 . 87) 
    (56 . 88) (55 . 89) (58 . 90) (35 . 92) (36 . 93) (37 . 94) (38 . 95) 
    (39 . 96) (40 . 97) (189 . 98) (190 . 99) (191 . 100) (192 . 101) (59 . 
    102) (193 . 103) (194 . 104) (195 . 105) (60 . 106) (61 . 107) (62 . 108) 
    (63 . 109) (64 . 110) (65 . 111) (196 . 112) (197 . 113) (198 . 114) 
    (199 . 115) (200 . 116) (14 . 7) (32 . 72) (33 . 73) (34 . 74) (178 . 117)
    (201 . 118) (117 . 9) (13 . 16) (221 . 119) (149 . 120) (170 . 529) 
    (167 . 530) (235 . 531) (233 . 532) (31 . 533) (225 . 534) (164 . 535) 
    (165 . 536) (166 . 537)) ((1 . -315)) ((109 . 528)) ((1 . -318)) ((217 . 1
    ) (216 . 2) (215 . 3) (214 . 4) (213 . 5) (212 . 6) (14 . 7) (211 . 8) 
    (117 . 9) (8 . 10) (9 . 11) (10 . 12) (11 . 13) (12 . 14) (31 . 15) 
    (13 . 16) (210 . 17) (209 . 18) (233 . 19) (234 . 20) (235 . 21) (208 . 22
    ) (97 . 23) (98 . 24) (99 . 25) (100 . 26) (101 . 27) (102 . 28) (114 . 29
    ) (228 . 30) (207 . 31) (103 . 32) (218 . 33) (105 . 34) (106 . 35) 
    (227 . 36) (219 . 37) (206 . 38) (223 . 527)) ((1 . -319)) ((1 . -324)) 
    ((109 . 525) (217 . 1) (216 . 2) (215 . 3) (214 . 4) (213 . 5) (212 . 6) 
    (14 . 7) (211 . 8) (117 . 9) (8 . 10) (9 . 11) (10 . 12) (11 . 13) 
    (12 . 14) (31 . 15) (13 . 16) (210 . 17) (209 . 18) (233 . 19) (234 . 20) 
    (235 . 21) (208 . 22) (97 . 23) (98 . 24) (99 . 25) (100 . 26) (101 . 27) 
    (102 . 28) (114 . 29) (228 . 30) (207 . 31) (103 . 32) (218 . 33) (105 . 
    34) (106 . 35) (227 . 36) (219 . 37) (206 . 38) (223 . 526)) ((32 . 72) 
    (33 . 73) (34 . 74) (170 . 91) (35 . 92) (196 . 277) (113 . -305) (104 . 
    -305)) ((62 . 520) (109 . 521) (217 . 1) (216 . 2) (215 . 3) (214 . 4) 
    (213 . 5) (212 . 6) (14 . 7) (211 . 8) (117 . 9) (8 . 10) (9 . 11) 
    (10 . 12) (11 . 13) (12 . 14) (31 . 15) (13 . 16) (210 . 17) (209 . 18) 
    (233 . 19) (234 . 20) (235 . 21) (208 . 22) (97 . 23) (98 . 24) (99 . 25) 
    (100 . 26) (101 . 522) (102 . 28) (114 . 29) (228 . 30) (207 . 31) 
    (103 . 32) (218 . 33) (105 . 34) (106 . 35) (227 . 36) (219 . 37) (206 . 
    38) (223 . 523) (38 . 95) (39 . 96) (40 . 97) (198 . 309) (153 . 310) 
    (156 . 524)) ((113 . 515) (13 . 16) (235 . 516) (150 . 517) (154 . 518) 
    (29 . 71) (32 . 72) (33 . 73) (34 . 74) (41 . 75) (42 . 76) (43 . 77) 
    (44 . 78) (45 . 79) (46 . 80) (48 . 81) (49 . 82) (50 . 83) (51 . 84) 
    (52 . 85) (53 . 86) (54 . 87) (56 . 88) (55 . 89) (58 . 90) (170 . 91) 
    (35 . 92) (36 . 93) (37 . 94) (38 . 95) (39 . 96) (40 . 97) (189 . 98) 
    (190 . 99) (191 . 100) (192 . 101) (59 . 102) (193 . 103) (194 . 104) 
    (195 . 105) (60 . 106) (61 . 107) (62 . 108) (63 . 109) (64 . 110) 
    (65 . 111) (196 . 112) (197 . 113) (198 . 164) (199 . 165) (200 . 116) 
    (201 . 118) (221 . 315) (151 . 316) (152 . 317) (155 . 519)) ((29 . 71) 
    (32 . 72) (33 . 73) (34 . 74) (41 . 75) (42 . 76) (43 . 77) (44 . 78) 
    (45 . 79) (46 . 80) (48 . 81) (49 . 82) (50 . 83) (51 . 84) (52 . 85) 
    (53 . 86) (54 . 87) (56 . 88) (55 . 89) (58 . 90) (170 . 91) (35 . 92) 
    (36 . 93) (37 . 94) (38 . 95) (39 . 96) (40 . 97) (189 . 98) (190 . 99) 
    (191 . 100) (192 . 101) (59 . 102) (193 . 103) (194 . 104) (195 . 105) 
    (60 . 106) (61 . 107) (62 . 108) (63 . 109) (64 . 110) (65 . 111) (196 . 
    112) (197 . 113) (198 . 164) (199 . 165) (200 . 116) (201 . 172) (13 . 16)
    (114 . 399) (235 . 346) (101 . 160) (157 . 347) (158 . 400) (175 . 514) 
    (1 . -97)) ((104 . -301) (113 . -301)) ((113 . -299)) ((109 . 513)) 
    ((1 . -332)) ((1 . -327)) ((109 . 512)) ((1 . -16)) ((111 . 509) (217 . 1)
    (216 . 2) (215 . 3) (214 . 4) (213 . 5) (212 . 6) (14 . 7) (211 . 8) 
    (117 . 9) (8 . 10) (9 . 11) (10 . 12) (11 . 13) (12 . 14) (31 . 15) 
    (13 . 16) (210 . 17) (209 . 18) (233 . 19) (234 . 20) (235 . 21) (208 . 22
    ) (97 . 23) (98 . 24) (99 . 25) (100 . 26) (101 . 27) (102 . 28) (114 . 29
    ) (228 . 30) (207 . 31) (103 . 32) (218 . 33) (105 . 34) (106 . 35) 
    (227 . 36) (219 . 37) (206 . 38) (112 . 331) (223 . 332) (160 . 510) 
    (108 . 327) (110 . 328) (145 . 329) (146 . 330) (147 . 511)) ((111 . -339)
    (104 . -339)) ((104 . 507) (111 . 508)) ((1 . -343)) ((1 . -345)) (
    (109 . 506)) ((1 . -347)) ((1 . -346)) ((217 . 1) (216 . 2) (215 . 3) 
    (214 . 4) (213 . 5) (212 . 6) (14 . 7) (211 . 8) (117 . 9) (8 . 10) 
    (9 . 11) (10 . 12) (11 . 13) (12 . 14) (31 . 15) (13 . 16) (210 . 17) 
    (209 . 18) (233 . 19) (234 . 20) (235 . 21) (208 . 22) (97 . 23) (98 . 24)
    (99 . 25) (100 . 26) (101 . 27) (102 . 28) (114 . 29) (228 . 30) (207 . 31
    ) (103 . 32) (218 . 33) (105 . 34) (106 . 35) (227 . 36) (219 . 37) 
    (206 . 38) (112 . 331) (223 . 332) (160 . 510) (108 . 327) (110 . 328) 
    (145 . 329) (146 . 330) (147 . 511) (111 . 600)) ((1 . -337)) ((1 . -17)) 
    ((111 . -342) (104 . -342)) ((217 . 1) (216 . 2) (215 . 3) (214 . 4) 
    (213 . 5) (212 . 6) (14 . 7) (211 . 8) (117 . 9) (8 . 10) (9 . 11) 
    (10 . 12) (11 . 13) (12 . 14) (31 . 15) (13 . 16) (210 . 17) (209 . 18) 
    (233 . 19) (234 . 20) (235 . 21) (208 . 22) (97 . 23) (98 . 24) (99 . 25) 
    (100 . 26) (101 . 27) (102 . 28) (114 . 29) (228 . 30) (207 . 31) (103 . 
    32) (218 . 33) (105 . 34) (106 . 35) (227 . 36) (219 . 37) (206 . 38) 
    (112 . 331) (223 . 332) (160 . 599)) ((1 . -333)) ((1 . -331)) ((113 . 598
    )) ((1 . -294)) ((113 . -307) (104 . -307)) ((104 . 597) (113 . -306)) 
    ((113 . 596)) ((113 . 595)) ((38 . 95) (39 . 96) (40 . 97) (198 . 309) 
    (153 . 310) (156 . 594)) ((1 . -287)) ((109 . 593) (1 . -31)) ((109 . 592)
    ) ((217 . 1) (216 . 2) (215 . 3) (214 . 4) (213 . 5) (212 . 6) (14 . 7) 
    (211 . 8) (117 . 9) (8 . 10) (9 . 11) (10 . 12) (11 . 13) (12 . 14) 
    (31 . 15) (13 . 16) (210 . 17) (209 . 18) (233 . 19) (234 . 20) (235 . 21)
    (208 . 22) (97 . 23) (98 . 24) (99 . 25) (100 . 26) (102 . 28) (114 . 29) 
    (228 . 30) (207 . 31) (103 . 32) (218 . 33) (105 . 34) (106 . 35) (227 . 
    36) (219 . 37) (206 . 38) (223 . 588) (109 . 589) (62 . 590) (101 . 591)) 
    ((1 . -322)) ((109 . 587)) ((109 . 586)) ((1 . -317)) ((114 . -251) 
    (1 . -240)) ((114 . 585)) ((114 . -252) (113 . -259) (104 . -259)) 
    ((113 . -258) (104 . -258)) ((113 . -257) (104 . -257)) ((113 . -256) 
    (104 . -256)) ((113 . -254) (104 . -254)) ((104 . 584) (113 . -253)) 
    ((113 . 583)) ((113 . -246) (104 . -246)) ((4 . -239) (5 . -239) (1 . -239
    )) ((1 . -182)) ((32 . 72) (33 . 73) (34 . 74) (170 . 91) (35 . 92) 
    (196 . 203) (185 . 581) (13 . 16) (114 . 399) (235 . 346) (101 . 160) 
    (157 . 347) (158 . 400) (81 . 469) (175 . 470) (176 . 471) (177 . 582)) 
    ((32 . 72) (33 . 73) (34 . 74) (170 . 91) (35 . 92) (196 . 277) (104 . 
    -219) (69 . -219)) ((14 . 7) (117 . 9) (8 . 10) (9 . 11) (10 . 12) 
    (11 . 13) (12 . 14) (31 . 15) (13 . 16) (233 . 19) (234 . 20) (235 . 21) 
    (97 . 23) (98 . 24) (99 . 25) (100 . 26) (101 . 27) (102 . 28) (228 . 30) 
    (103 . 32) (218 . 33) (105 . 34) (106 . 35) (227 . 36) (114 . 29) (219 . 
    63) (217 . 1) (216 . 2) (215 . 3) (214 . 4) (213 . 5) (212 . 6) (211 . 8) 
    (210 . 17) (209 . 18) (208 . 22) (207 . 31) (206 . 407) (174 . 580)) 
    ((104 . -221) (69 . -221)) ((6 . -199) (1 . -199)) ((1 . -185)) ((1 . -223
    )) ((1 . -5)) ((1 . -282)) ((32 . 72) (33 . 73) (34 . 74) (170 . 91) 
    (35 . 92) (196 . 277) (104 . -272) (69 . -272)) ((217 . 1) (216 . 2) 
    (215 . 3) (214 . 4) (213 . 5) (212 . 6) (14 . 7) (211 . 8) (117 . 9) 
    (8 . 10) (9 . 11) (10 . 12) (11 . 13) (12 . 14) (31 . 15) (13 . 16) 
    (210 . 17) (209 . 18) (233 . 19) (234 . 20) (235 . 21) (208 . 22) (97 . 23
    ) (98 . 24) (99 . 25) (100 . 26) (101 . 27) (102 . 28) (114 . 29) (228 . 
    30) (207 . 31) (103 . 32) (218 . 33) (105 . 34) (106 . 35) (227 . 36) 
    (219 . 37) (206 . 38) (112 . 331) (223 . 332) (160 . 579)) ((217 . 1) 
    (216 . 2) (215 . 3) (214 . 4) (213 . 5) (212 . 6) (14 . 7) (211 . 8) 
    (117 . 9) (8 . 10) (9 . 11) (10 . 12) (11 . 13) (12 . 14) (31 . 15) 
    (13 . 16) (210 . 17) (209 . 18) (233 . 19) (234 . 20) (235 . 21) (208 . 22
    ) (97 . 23) (98 . 24) (99 . 25) (100 . 26) (101 . 27) (102 . 28) (114 . 29
    ) (228 . 30) (207 . 31) (103 . 32) (218 . 33) (105 . 34) (106 . 35) 
    (227 . 36) (219 . 37) (206 . 38) (112 . 331) (223 . 332) (160 . 578)) 
    ((104 . -267) (69 . -267)) ((13 . 16) (114 . 399) (235 . 346) (101 . 160) 
    (157 . 347) (158 . 400) (175 . 401) (161 . 402) (162 . 577) (32 . 72) 
    (33 . 73) (34 . 74) (170 . 91) (35 . 92) (196 . 277)) ((104 . -263) 
    (69 . -263)) ((5 . -358) (4 . -358) (1 . -358)) ((5 . -359) (4 . -359) 
    (1 . -359)) ((111 . 576)) ((217 . 1) (216 . 2) (215 . 3) (214 . 4) 
    (213 . 5) (212 . 6) (14 . 7) (211 . 8) (117 . 9) (8 . 10) (9 . 11) 
    (10 . 12) (11 . 13) (12 . 14) (31 . 15) (210 . 17) (209 . 18) (233 . 19) 
    (234 . 20) (208 . 22) (97 . 23) (98 . 24) (99 . 25) (100 . 26) (101 . 27) 
    (102 . 28) (114 . 29) (228 . 30) (207 . 31) (103 . 32) (218 . 33) (105 . 
    34) (106 . 35) (227 . 36) (219 . 37) (206 . 38) (13 . 16) (15 . 234) 
    (223 . 39) (3 . 235) (4 . 236) (5 . 237) (159 . 238) (16 . 239) (17 . 240)
    (18 . 241) (19 . 242) (20 . 243) (21 . 244) (22 . 245) (23 . 246) (26 . 
    247) (69 . 248) (232 . 249) (112 . 250) (27 . 251) (28 . 252) (235 . 253) 
    (136 . 255) (137 . 256) (138 . 257) (139 . 258) (140 . 259) (141 . 260) 
    (142 . 261) (143 . 262) (144 . 263) (135 . 575)) ((217 . 1) (216 . 2) 
    (215 . 3) (214 . 4) (213 . 5) (212 . 6) (14 . 7) (211 . 8) (117 . 9) 
    (8 . 10) (9 . 11) (10 . 12) (11 . 13) (12 . 14) (31 . 15) (210 . 17) 
    (209 . 18) (233 . 19) (234 . 20) (208 . 22) (97 . 23) (98 . 24) (99 . 25) 
    (100 . 26) (101 . 27) (102 . 28) (114 . 29) (228 . 30) (207 . 31) (103 . 
    32) (218 . 33) (105 . 34) (106 . 35) (227 . 36) (219 . 37) (206 . 38) 
    (13 . 16) (15 . 234) (223 . 39) (3 . 235) (4 . 236) (5 . 237) (159 . 238) 
    (16 . 239) (17 . 240) (18 . 241) (19 . 242) (20 . 243) (21 . 244) (22 . 
    245) (23 . 246) (26 . 247) (69 . 248) (232 . 249) (112 . 250) (27 . 251) 
    (28 . 252) (235 . 253) (136 . 255) (137 . 256) (138 . 257) (139 . 258) 
    (140 . 259) (141 . 260) (142 . 261) (143 . 262) (144 . 263) (135 . 574)) 
    ((217 . 1) (216 . 2) (215 . 3) (214 . 4) (213 . 5) (212 . 6) (14 . 7) 
    (211 . 8) (117 . 9) (8 . 10) (9 . 11) (10 . 12) (11 . 13) (12 . 14) 
    (31 . 15) (210 . 17) (209 . 18) (233 . 19) (234 . 20) (208 . 22) (97 . 23)
    (98 . 24) (99 . 25) (100 . 26) (101 . 27) (102 . 28) (114 . 29) (228 . 30)
    (207 . 31) (103 . 32) (218 . 33) (105 . 34) (106 . 35) (227 . 36) (219 . 
    37) (206 . 38) (13 . 16) (15 . 234) (223 . 39) (3 . 235) (4 . 236) 
    (5 . 237) (159 . 238) (16 . 239) (17 . 240) (18 . 241) (19 . 242) (20 . 
    243) (21 . 244) (22 . 245) (23 . 246) (26 . 247) (69 . 248) (232 . 249) 
    (112 . 250) (27 . 251) (28 . 252) (235 . 253) (136 . 255) (137 . 256) 
    (138 . 257) (139 . 258) (140 . 259) (141 . 260) (142 . 261) (143 . 262) 
    (144 . 263) (135 . 573)) ((217 . 1) (216 . 2) (215 . 3) (214 . 4) (213 . 5
    ) (212 . 6) (14 . 7) (211 . 8) (117 . 9) (8 . 10) (9 . 11) (10 . 12) 
    (11 . 13) (12 . 14) (31 . 15) (13 . 16) (210 . 17) (209 . 18) (233 . 19) 
    (234 . 20) (235 . 21) (208 . 22) (97 . 23) (98 . 24) (99 . 25) (100 . 26) 
    (101 . 27) (102 . 28) (114 . 29) (228 . 30) (207 . 31) (103 . 32) (218 . 
    33) (105 . 34) (106 . 35) (227 . 36) (219 . 37) (206 . 38) (223 . 39) 
    (232 . 572)) ((104 . 41) (69 . -381) (113 . -381)) ((69 . 571)) ((1 . -377
    )) ((5 . -434) (4 . -434) (1 . -434)) ((81 . 568) (127 . 569) (113 . 570))
    ((14 . 7) (117 . 9) (110 . 616) (233 . 617) (124 . 618) (1 . -394)) 
    ((113 . 612) (104 . 613) (81 . 614) (126 . 615)) ((1 . -388)) ((217 . 1) 
    (216 . 2) (215 . 3) (214 . 4) (213 . 5) (212 . 6) (14 . 7) (211 . 8) 
    (117 . 9) (8 . 10) (9 . 11) (10 . 12) (11 . 13) (12 . 14) (31 . 15) 
    (13 . 16) (210 . 17) (209 . 18) (233 . 19) (234 . 20) (235 . 21) (208 . 22
    ) (97 . 23) (98 . 24) (99 . 25) (100 . 26) (101 . 27) (102 . 28) (114 . 29
    ) (228 . 30) (207 . 31) (103 . 32) (218 . 33) (105 . 34) (106 . 35) 
    (227 . 36) (219 . 37) (206 . 38) (223 . 39) (232 . 563) (129 . 611) 
    (113 . -380)) ((113 . 610) (104 . 41)) ((5 . -374) (4 . -374) (1 . -374)) 
    ((5 . -373) (4 . -373) (1 . -373)) ((24 . 609) (5 . -371) (4 . -371) 
    (1 . -371)) ((5 . -361) (4 . -361) (1 . -361)) ((104 . -264) (69 . -264)) 
    ((104 . -271) (69 . -271)) ((104 . -269) (69 . -269)) ((104 . -220) 
    (69 . -220)) ((13 . 16) (114 . 399) (235 . 346) (101 . 160) (157 . 347) 
    (158 . 400) (81 . 469) (175 . 470) (176 . 471) (177 . 608) (32 . 72) 
    (33 . 73) (34 . 74) (170 . 91) (35 . 92) (196 . 277)) ((104 . -215) 
    (69 . -215)) ((113 . -249) (104 . -249)) ((29 . 71) (41 . 75) (42 . 76) 
    (43 . 77) (44 . 78) (45 . 79) (46 . 80) (48 . 81) (49 . 82) (50 . 83) 
    (51 . 84) (52 . 85) (53 . 86) (54 . 87) (56 . 88) (55 . 89) (58 . 90) 
    (35 . 92) (36 . 93) (37 . 94) (38 . 95) (39 . 96) (40 . 97) (189 . 98) 
    (190 . 99) (191 . 100) (192 . 101) (59 . 102) (193 . 103) (194 . 104) 
    (195 . 105) (60 . 106) (61 . 107) (62 . 108) (63 . 109) (64 . 110) 
    (65 . 111) (196 . 112) (197 . 113) (198 . 114) (199 . 115) (200 . 116) 
    (14 . 7) (32 . 72) (33 . 73) (34 . 74) (178 . 117) (201 . 118) (117 . 9) 
    (13 . 16) (221 . 119) (149 . 120) (170 . 529) (167 . 530) (235 . 531) 
    (233 . 532) (31 . 533) (225 . 534) (164 . 607)) ((29 . 71) (41 . 75) 
    (42 . 76) (43 . 77) (44 . 78) (45 . 79) (46 . 80) (48 . 81) (49 . 82) 
    (50 . 83) (51 . 84) (52 . 85) (53 . 86) (54 . 87) (56 . 88) (55 . 89) 
    (58 . 90) (35 . 92) (36 . 93) (37 . 94) (38 . 95) (39 . 96) (40 . 97) 
    (189 . 98) (190 . 99) (191 . 100) (192 . 101) (59 . 102) (193 . 103) 
    (194 . 104) (195 . 105) (60 . 106) (61 . 107) (62 . 108) (63 . 109) 
    (64 . 110) (65 . 111) (196 . 112) (197 . 113) (198 . 114) (199 . 115) 
    (200 . 116) (14 . 7) (32 . 72) (33 . 73) (34 . 74) (178 . 117) (201 . 118)
    (117 . 9) (13 . 16) (221 . 119) (149 . 120) (170 . 529) (167 . 530) 
    (235 . 531) (233 . 532) (31 . 533) (225 . 534) (164 . 535) (165 . 536) 
    (166 . 606)) ((1 . -323)) ((1 . -321)) ((109 . 605)) ((1 . -285)) (
    (217 . 1) (216 . 2) (215 . 3) (214 . 4) (213 . 5) (212 . 6) (14 . 7) 
    (211 . 8) (117 . 9) (8 . 10) (9 . 11) (10 . 12) (11 . 13) (12 . 14) 
    (31 . 15) (13 . 16) (210 . 17) (209 . 18) (233 . 19) (234 . 20) (235 . 21)
    (208 . 22) (97 . 23) (98 . 24) (99 . 25) (100 . 26) (101 . 27) (102 . 28) 
    (114 . 29) (228 . 30) (207 . 31) (103 . 32) (218 . 33) (105 . 34) (106 . 
    35) (227 . 36) (219 . 37) (206 . 38) (223 . 604)) ((109 . 603) (1 . -31)) 
    ((1 . -286)) ((1 . -291)) ((217 . 1) (216 . 2) (215 . 3) (214 . 4) 
    (213 . 5) (212 . 6) (14 . 7) (211 . 8) (117 . 9) (8 . 10) (9 . 11) 
    (10 . 12) (11 . 13) (12 . 14) (31 . 15) (13 . 16) (210 . 17) (209 . 18) 
    (233 . 19) (234 . 20) (235 . 21) (208 . 22) (97 . 23) (98 . 24) (99 . 25) 
    (100 . 26) (101 . 27) (102 . 28) (114 . 29) (228 . 30) (207 . 31) (103 . 
    32) (218 . 33) (105 . 34) (106 . 35) (227 . 36) (219 . 37) (206 . 38) 
    (223 . 602)) ((1 . -292)) ((1 . -293)) ((13 . 16) (235 . 601)) ((1 . -283)
    ) ((111 . -341) (104 . -341)) ((1 . -338)) ((113 . -308) (104 . -308)) 
    ((109 . 634)) ((1 . -290)) ((109 . 633)) ((1 . -284)) ((113 . 632)) 
    ((113 . -255) (104 . -255)) ((104 . -216) (69 . -216)) ((217 . 1) (216 . 2
    ) (215 . 3) (214 . 4) (213 . 5) (212 . 6) (14 . 7) (211 . 8) (117 . 9) 
    (8 . 10) (9 . 11) (10 . 12) (11 . 13) (12 . 14) (31 . 15) (210 . 17) 
    (209 . 18) (233 . 19) (234 . 20) (208 . 22) (97 . 23) (98 . 24) (99 . 25) 
    (100 . 26) (101 . 27) (102 . 28) (114 . 29) (228 . 30) (207 . 31) (103 . 
    32) (218 . 33) (105 . 34) (106 . 35) (227 . 36) (219 . 37) (206 . 38) 
    (13 . 16) (15 . 234) (223 . 39) (3 . 235) (4 . 236) (5 . 237) (159 . 238) 
    (16 . 239) (17 . 240) (18 . 241) (19 . 242) (20 . 243) (21 . 244) (22 . 
    245) (23 . 246) (26 . 247) (69 . 248) (232 . 249) (112 . 250) (27 . 251) 
    (28 . 252) (235 . 253) (136 . 255) (137 . 256) (138 . 257) (139 . 258) 
    (140 . 259) (141 . 260) (142 . 261) (143 . 262) (144 . 263) (135 . 631)) 
    ((69 . 630)) ((113 . 629)) ((1 . -389)) ((14 . 7) (117 . 9) (110 . 616) 
    (233 . 617) (124 . 628)) ((14 . 7) (117 . 9) (110 . 625) (233 . 626) 
    (123 . 627) (1 . -399)) ((81 . 621) (125 . 622) (104 . 623) (113 . 624)) 
    ((13 . 16) (235 . 620)) ((114 . 619)) ((1 . -395)) ((13 . 16) (235 . 643))
    ((109 . 642)) ((14 . 7) (117 . 9) (233 . 641) (113 . -404) (104 . -404)) 
    ((113 . 639) (104 . 640)) ((14 . 7) (117 . 9) (110 . 625) (233 . 626) 
    (123 . 638)) ((1 . -390)) ((13 . 16) (235 . 637)) ((114 . 636)) ((1 . -400
    )) ((1 . -396)) ((217 . 1) (216 . 2) (215 . 3) (214 . 4) (213 . 5) 
    (212 . 6) (14 . 7) (211 . 8) (117 . 9) (8 . 10) (9 . 11) (10 . 12) 
    (11 . 13) (12 . 14) (31 . 15) (210 . 17) (209 . 18) (233 . 19) (234 . 20) 
    (208 . 22) (97 . 23) (98 . 24) (99 . 25) (100 . 26) (101 . 27) (102 . 28) 
    (114 . 29) (228 . 30) (207 . 31) (103 . 32) (218 . 33) (105 . 34) (106 . 
    35) (227 . 36) (219 . 37) (206 . 38) (13 . 16) (15 . 234) (223 . 39) 
    (3 . 235) (4 . 236) (5 . 237) (159 . 238) (16 . 239) (17 . 240) (18 . 241)
    (19 . 242) (20 . 243) (21 . 244) (22 . 245) (23 . 246) (26 . 247) (69 . 
    248) (232 . 249) (112 . 250) (27 . 251) (28 . 252) (235 . 253) (136 . 255)
    (137 . 256) (138 . 257) (139 . 258) (140 . 259) (141 . 260) (142 . 261) 
    (143 . 262) (144 . 263) (135 . 635)) ((5 . -375) (4 . -375) (1 . -375)) 
    ((5 . -372) (4 . -372) (1 . -372)) ((113 . -260) (104 . -260)) ((1 . -289)
    ) ((1 . -288)) ((5 . -376) (4 . -376) (1 . -376)) ((217 . 1) (216 . 2) 
    (215 . 3) (214 . 4) (213 . 5) (212 . 6) (14 . 7) (211 . 8) (117 . 9) 
    (8 . 10) (9 . 11) (10 . 12) (11 . 13) (12 . 14) (31 . 15) (13 . 16) 
    (210 . 17) (209 . 18) (233 . 19) (234 . 20) (235 . 21) (208 . 22) (97 . 23
    ) (98 . 24) (99 . 25) (100 . 26) (101 . 27) (102 . 28) (114 . 29) (228 . 
    30) (207 . 31) (103 . 32) (218 . 33) (105 . 34) (106 . 35) (227 . 36) 
    (219 . 37) (206 . 38) (223 . 39) (232 . 648)) ((109 . 647)) ((1 . -401)) 
    ((1 . -391)) ((14 . 7) (117 . 9) (233 . 646)) ((113 . -405) (104 . -405)) 
    ((14 . 7) (117 . 9) (233 . 645)) ((113 . 644)) ((1 . -397)) ((114 . 651)) 
    ((113 . -406) (104 . -406)) ((14 . 7) (117 . 9) (233 . 650)) ((113 . 649) 
    (104 . 41)) ((1 . -402)) ((114 . 653)) ((13 . 16) (235 . 652)) ((113 . 655
    )) ((217 . 1) (216 . 2) (215 . 3) (214 . 4) (213 . 5) (212 . 6) (14 . 7) 
    (211 . 8) (117 . 9) (8 . 10) (9 . 11) (10 . 12) (11 . 13) (12 . 14) 
    (31 . 15) (13 . 16) (210 . 17) (209 . 18) (233 . 19) (234 . 20) (235 . 21)
    (208 . 22) (97 . 23) (98 . 24) (99 . 25) (100 . 26) (101 . 27) (102 . 28) 
    (114 . 29) (228 . 30) (207 . 31) (103 . 32) (218 . 33) (105 . 34) (106 . 
    35) (227 . 36) (219 . 37) (206 . 38) (223 . 39) (232 . 654)) ((113 . 656) 
    (104 . 41)) ((1 . -398)) ((1 . -403))))

(define c99x-tables
  (list
   (cons 'mtab c99x-mtab)
   (cons 'ntab c99x-ntab)
   (cons 'len-v c99x-len-v)
   (cons 'rto-v c99x-rto-v)
   (cons 'pat-v c99x-pat-v)
   ))

;;; end tables
